Subject: FAQ.recipes V 2.0 (Long)

From: [email-masked] (David Adams)
Date: 25 Jan 95 16:50:02 CST

David Adams  [email-masked]

Subject: Sourdough Recipe Compilation, v2.0

Sourdough Recipe Compilation, v2.0,  Oct. 5, 1992. 
Generated from/for the Sourdough Mailing List.  (now rec.food.sourdough)
 
This list of recipes was updated from a work originally put forward
by Jason Yanowitz  <[email-masked]>  There were 19
recipes in that first version compiled last march.  There are now more 
than 90 recipes, and the work is fast becoming the size of a book! 

The atributions have been re-inserted in this latest version
by David Adams.   ([email-masked])  If you have posted a signifigant
recipe which did not make it's way into this collection you might
send a note to that address.  Clearly as any work aproaches such
a large size decisions will need to be made as far as removing some
recipes.  At this point there is quite some redundancy with many
many similar recipes for biscuits or for Amish Friendship Bread etc.
With experience and better editing, perhaps future versions may 
eliminate some of this redundancy.

Table of Contents: 
 
STARTER RECIPES

      000)  Explanation about Starter Recipes.
      001)  Sourdough Starter #1--#6
      002)  Sourdough Starter 
      203)  Manuel's Starter    <--  Look for this one in the Rye Breads.
      406)  Rewena              <--  For use with Rewena Paraoa (Maori Bread)
      710)  Ambrosia Batter     <--  Used with "American Slapjacks" but
                                     useful for much more.

SOURDOUGH WHITE BREAD RECIPES 
 
      101) "World" Bread
      102) "Basic Bread"
      103) "My Favorite White Bread"
      104) The Doctor's Sourdough Bread
      105) David's Sourdough White Bread
      106) Sourdough & Buttermilk bread

SOURDOUGH RYE BREADS

      201) David's Wheat and Rye Bread
      211) Borodino Russian Sourdough Rye
      202) Tanya's Peasant Black Bread
      203) Roberta's Sourdough Rye
      204) Finnish Sour Rye
      205) Dark Rye Bread Borodinskii
      206) Sourdough Rye Bread (from Finland)
      207) Sourdough Pumpernickle
      208) Sourdough Caraway Rye Bread
      209) Moscow-Style Dark Rye Bread
      210) Russian Black Bread
      211) Borodino Russian Sourdough Rye

SOURDOUGH FRENCH BREADS

      301) Sourdough French Bread
      302) Bread Machine Sourdough French Bread
      303) Sourdough French Bread
      304) Sourdough French Bread
      305) Sourdough French Bread
      306)  PAIN DE CAMPAGNE   (a non-sourdough french bread recipe)

WHOLE WHEAT AND OTHER BREADS

      401) Seasoned Flat Bread 
      402) Whole Wheat Potato Bread
      403) Sheepherders' Bread.  (not sure if this should be under biscuts?)
      404) Cheese Batter Bread
      405) Cumin Bread
      406) Rewena Paraoa (Maori Bread)
      407) Stove Top Bread
      408) Raisin/Cinnamon Bread
      409) Sourcream Raisin Sourdough Bread

PIZZA CRUST, FOCACCIA, STROMBOLI ETC.

      403) Sheepherders' Bread      <--this recipe also recomended for pizza
      501) Sourdough Pizza Shells
      502) David's Most Excelent Sourdough Pizza Crust
      503) Sourdough Focaccia
      504) Somebody needs to give us a stomboli recipe.  No?

DINNER ROLLS & BUNS ETC.

      601) Rolls
      602) Cinnamon Buns
      603) English Muffins
      604) Sourdough Bagels
      605) Sourdough Cornbread
      606) Sourdough Hot Rolls
      607) Super Sourdough Corn Bread
      608) Sourdough Corn Bread

SOURDOUGH PANCAKE & WAFFLE RECIPES 
 
      701) Doug's Pancake Recipe
      702) Sourdough Waffles
      703) Sourdough Jack's Pancake Recipe
      704) Uebele Sourdough Pancakes
      705) Alaskan Blueberry Pancakes
      706) Pancakes & Waffles 
      707) Sourdough Pancakes or Waffles
      708) Sourdough Pancakes #1 -- #5
      709) Wooden Spoon Sourdough Pancakes
      710) The American Slapjack
      711) '49er Pancakes
      712) Waffles
      713) Flapjacks

SOURDOUGH BISCUITS AND THE LIKE RECIPES 
 
      801) Miss Mary Rogers of Mexico, Missouri Biscuts
      802) Sourdough Biscuits
      803) Sourdough Biscuits a la Sunset Magazine
      804) Sourdough Biscuits
      805) Sourdough Sopapillas
      806) Sourdough Utah Scones
      807) Sourdough Blueberry Muffins
      808) Miners' Muffins
      809) Western Biscuits
      810)  "Real" Scones   <--       Undoubtedly someone could 
      811)  Cheese Scones   <--       easily convert these to
      812)  Gridle Scones   <--       sourdough recipes.  No?
      813) Sourdough Limpa Muffins
      814) Sourdough Pretzels

YUMMY SOURDOUGH CAKES AND THE LIKE RECIPES 
 
      901) Raspberry/Cream Cheese Sourdough Cake
      902) Chocolate Sourdough Cake
      903) Sourdough Chocolate Cake
      904) Sourdough Doughnuts
      905) Sourdough Sam's Doughnuts
      906) Sourdough Applesauce Cake
      907) Sourdough Banana Bread
      908) Mendenhall Sourdough Gingerbread
      909) Moutain Cobbler

AMISH FRIENDSHIP BREAD

      1000) Amish Friendship Bread  <--several recipes all with the same title

NON-SOURDOUGH or STRANGE BREADS
	
      1101)  Essene Bread

000	STARTER RECIPES

    A word or two of explaination are in order about the use of "starter
    recipes."  These recipes are quite unlike almost all recipes in that
    in them one is trying to "create life".  Well sort of.  A sourdough
    culture is a living thing, or at least a collection of millions of
    living micro-organisms.  In actuality these recipes are not really
    the whitchcraft that they may at first seem to be.  While we may not
    be able to create these micro-organisms, we may be able to atract them,
    or even hunt them down in their own environments, and domesticate them
    or subject them to slavery.  ;^)

    Most sourdough cultures contain some species of yeast, and at least
    one strain of lactobacilli.  These micro-organisms are found in many
    places in the environment around us.  You may recognize lactobacilli
    as one of the bacteria that makes yogurt.  Various strains or species
    of lactobacilli are also involved in making sour cream, cheese, butter-
    milk, and other cultured milk products.  Sometimes lactobacilli is to
    blame when milk just goes sour.  Hence some sourdough "starter recipes 
    use milk to help attract lactobacilli, and some actually use ingredients 
    like yogurt to introduce lactobacilli.  

    Different species or strains of lactobacilli are responsible, in large
    part for the different flavors and textures of the many different
    varieties of cheese and other cultured milk products.  Similarly
    different strains or species of lactobacilli are mainly responsible
    for the different flavors produced by different sourdough cultures. 

    Lactobacilli are also responsible for making sauerkraut, brine cured
    pickles, and borscht.  Usually the lactobacilli used in these recipes
    is on the vegetables at the time they are harvested.  Hence we would
    not be too surprised to see recipes calling for the use of grape leaves
    or some other vegetable substance. 

    Often times the very collection of micro-organisms we desire to gather
    resides on the grain we intend to use for flour.  This explains the
    use of rye flour in "Manuel's Starter" or the use of whole wheat
    or even unbleached white flour in a starter recipe.  (Bleaching may
    kill some of the micro-orgainsms.)  Rye flour is almost notorious
    for creating a very sour culture.  (See the article on Borodin style
    bread in recipe #211 below.)

    The factors that determine the selection of a strain of yeast are
    no less important or complicated than those which govern selection
    of lactobacilli strains.  For example _Saccharomyces cerevisiae_
    is the scientific name given to bakers' yeast.  Homebrew enthusiasts
    will recognize this also as brewers' yeast.  (Different strains are
    used for each application.  Brewers also use _S.  carlsbergensis_)   
    _Saccharomyces cerevisiae_ does not well tolerate an acidic environment
    such as is found in a sourdough culture.  The lactobacilli are 
    constantly producing lactic acids which give the bread its sour
    taste.  Hence a culture that begins with active dry yeast can
    never really become more than very mildly sour unless at some time
    the culture is invaded by another kind of yeast.  

    Many (Most?) sourdough cultures contain a strain of _Saccharomyces 
    exiguus_, which does of course tolerate rather acidic conditions. 
    Hence, some starter recipes include vinegar in order to make the
    batter acidic so as to prevent bakers' yeast from getting a start
    and selecting in favor of _Saccharomyces exiguus_.

    Location may also prove to be an important factor as some strains
    of desired micro-organisms may be more prevelant in some habitats,
    such as the San Francisco bay area, or Germany, for example.

    Of course none of the starter recipes are guarenteed to work.  These
    creatures may seem to have a mind of their own.  If you are unsuccessful
    perhaps you might try agin, or in another place or season of the year,
    or you might try another recipe.  

    If you are frustrated with all that, you might consider obtaining a
    culture from someone who already has one.  You probably have a
    neighbor or relative who has a culture.  Otherwise you can obtain
    a culture from one of a variety of comercial sources.  Also many
    of the readers of this newsgroup have offered to share cultures
    for as little effort required as sending a self addressed stamped
    envelope (SASE) and a ziplock bag.  Many of these cultures have been
    in continuous use for nearly a hundred years.  Some cultures (such
    as the Mid-Eastern cultures from Sourdoughs International) may go
    back for thousands of years.  If you peruse the FAQ file FAQ.culture.bank
    you will find the addresses of several comercial companies as well
    as several individuals who are willing to share cultures.

    Whether you decide to try to capture a new culture, or go with an
    ancient one, I wish you the best of luck, and do let the group know
    how things go.

  			Sourdough Dave   ([email-masked])  
    
    I would like to thank Charles Delwiche for helping me to understand
    much of the biology involved, however any innacuracies portrayed are
    entirely my own responsibility.

    Also I note that I contradict myself with respect to Manuel's starter.
    (It begins with a grain of bakers' yeast.)  Perhaps the hope is that
    at some point a wild yeast will take over?  Has anybody tried it 
    with out the use of any bakers' yeast?

001----------------------------------------------------------------------001 

001a--------- Recipe Extracted from Meal-Master (tm) Database -----------001a
 
     Title: Sourdough Starter #1
Categories: Breads     
  Servings:  1

      2 c  Unbleached Flour                    1 pk Active Dry Yeast  
      1 x  Water To Make Thick Batter    
 
  Mix Flour with  yeast.  Add enough water to make a thick batter.  Set in
  warm place for 24 hours or until house is filled with a delectable yeasty
  smell.
 
001b----------------------------------------------------------------------001b
------------- Recipe Extracted from Meal-Master (tm) Database --------------
 
     Title: Sourdough Starter #2
Categories: Breads     
  Servings:  1

      2 c  Unbleached Flour                    1 x  Water To Make Thick Batter  

  Mix flour and water to make a thick batter.  Let stand uncovered for four
  or five days, or until it begins working.  This basic recipe requires a
  carefully scalded container.
 
001c----------------------------------------------------------------------001c
------------- Recipe Extracted from Meal-Master (tm) Database --------------
 
     Title: Sourdough Starter #3
Categories: Breads     
  Servings:  1

      2 c  Unbleached Flour                    1 x  Warm Milk To Make Thick Bat. 

  This starter is the same as starter #2 but uses warm Milk instead of water.
  Use the same instructions.
 
001d----------------------------------------------------------------------001d
------------- Recipe Extracted from Meal-Master (tm) Database --------------
 
     Title: Sourdough Starter #4
Categories: Breads     
  Servings:  1

      1 x  Unbleached Flour                    1 x  Potato Water  

  Boil some potatoes for supper, save the potato water, and use it lukewarm
  with enough unbleached flour to make a thick batter. without yeast.  This
  is a good way to make it in camp, where you have no yeast available and
  want fast results.  This is also the way most farm girls made it in the
  olden days.  Let stand a day or so, or until it smells right.
 
001e----------------------------------------------------------------------001e
------------- Recipe Extracted from Meal-Master (tm) Database --------------
 
     Title: Sourdough Starter #5
Categories: Breads     
  Servings:  1

      4 c  Unbleached Flour                    2 T  Salt  
      2 T  Sugar                               4 c  Lukewarm Potato Water  

  Put all ingredients in a crock or large jar and let stand in a warm place
  uncovered several days.  This is the authors last choice for making a
  starter, but seems to be in all the cookbooks dealing with Sourdough
  Starters.  Use only as a last resort.
 
001f----------------------------------------------------------------------001f
------------- Recipe Extracted from Meal-Master (tm) Database --------------
 
     Title: Sourdough Starter #6
Categories: Breads     
  Servings:  1

      1 c  Milk                                1 c  Unbleached Flour  

  Let milk stand for a day or so in an uncovered container at room
  temperature.  Add flour to milk and let stand for another couple of days.
  When it starts working well and smells right, it is ready to use.
  NOTE:
  All containers for starters not using yeast, must be carefully scalded
  before use.  If you are carless or do not scald them the starter will fail.
 
002-----------------------------------------------------------------------002
# From David Adams ([email-masked])

	This recipe was given to me by a neighbor lady.

		SOURDOUGH STARTER

	2 C milk - put in glass or ceramic bowl (not metal) and 
	set stand uncovered in warm place for 24 hours.  Stir in 
	2 C sifted flour and allow to stand 2 days until bubbles and
	gets sour smell.  Store in fridge in quart size jar or crock
	with looose cover.  (If cover is too tight CO2 may cause
	explosion.)  If liquid rises to top give it a stir.  Starter
	gets better with age.  Use it every 10 days or so and when 
	you take some out add 1 C flour and 1 C water, set in warm
	place for 24 hrs. (or more) then cover loosely and refrig.

	If don't use it activate it every couple of weeks by throwing
	out all but 1 C starter and adding equal amounts of flour
	and water.  Try to keep 2 C. on hand.  Let warm (take out over
	night) before using.

100	SOURDOUGH WHITE BREAD RECIPES 

101-----------------------------------------------------------------------101
# From [email-masked]
[The "World" Bread].

Here is the recipe I used for my bread.
(Copied by permission from Ed. Wood's book "Sourdoughs from Antiquity.",
p. 38 & 39)
 
I will add my own comments with "dca>"
 
STEP I:  CULTURE PREPARATION
 
	1)      Remove the culture from the refigerator
 
	2)      Add 1/2 cup of white flour and 1/2 cup warm water
		to the culture jar and mix briefly.  The total mixture
		will be about 2 1/4 cups.  It need not be lump free.
 
	3)      Proof at 85 deg. F. for 6 to 12 hours until actively
		fermenting (as shown by bubbles on the surface).
 
dca>    The Russian Culture requires about 2 or 3 hours to reach this
	stage if the correct temperature is maintained.  Time depends
	mostly on how many spores remain in culture at time of use.
 
STEP II:  THE FIRST PROOF
 
	1)      Mix all of the active culture with 3 cups of white
		flour and 2 cups of warm water in a 4 quart mixing
		bowl.  It need not be lump free.
 
	2)      Proof at 85 deg. F. for 12 hours.
 
dca>    The Russian culture requires only 6 hours at this stage.
 
	3)      RETURN 1 cup of culture to the culture jar.
		Add 1/3 cup of white flour and 1/3 cup of warm water
		and proof at 85 deg. F. for one hour.  Then refrigerate
		immediately.
 
STEP III:  THE SECOND PROOF
 
	REMEMBER TO REFRIGERATE one cup of culture from the first proof
	before proceeding.
 
	INGREDIENTS
 
	4 cups culture from the first proof
dca> (if I have more I use it all.)
	2 tablespoons butter
	1 cup milk
	2 teaspoons salt
	2 tablespoons sugar
	6 cups white flour

	1)      Melt the butter over moderate heat (or heat in
		the microwave), add the milk to the butter, warm
		briefly, add the salt and sugar, and stir until dis-
		solved.  Add this mixture to the culture and mix well.
 
	2)      Add the flour a cup at a time until dough is too
		stiff to mix by hand.  Then turn onto a floured
		board and knead in remaining flour until the dough
		is smooth and satiny.
 
dca>    I knead about 15 min by hand.
 
	3)      Divide dough in half and form two balls.
 
	4)      Pat each ball into a one inch thick oval and
		form loaves by rolling from the long side, pinching
		the seam together as you roll the dough to form
		the loaf.
 
dca>    I often put a flattened ball of dough in the Dutch oven.
 
	5)      Place in greased loaf pans and proof at 85 deg. F.
		for 1 1/2 to 3 hours.  When the dough rises 1 to 2
		inches above lip of pan, it is ready to bake.
 
dca>    It helps if the dough can rise in a very humid place.  When
	I am baking in the regular oven, I put the dough in a camping
	cooler with a bucket of hot water.  This keeps the dough warm
	and humid.  Problem:  I have to stack the pans.  If the dough
	rises above the lip, it hits the next pan and ruins the texture.
	This is why I want to build a new proofing box.
 
dca>    If you use so much dough that it rises above the lip of the
	Dutch oven, then you have trouble.  Takes experience to know
	how much dough to use.  This recipe can make 3 loaves for
	a 10" dutch oven, or one 10" and one 12".  If it isn't quite
	warm enough, I place one or two coals on the lid of the dutch
	oven to let the bread rise.
 
	6)      Preheat the oven to 375 deg. F.  Ten minutes after
		putting the bread in, reduce heat to 350 deg. F. and
		bake an additional 45 minutes.
 
dca>    I find this to be too long.  Watch out!
 
dca>    Elsewhere in the book Ed. Wood recomends putting a tray of
	water in the oven for the first 10 minutes.  This is supposed
	to improve the crust and give it a French bread texture.  You
	see if it works.
 
dca>    For the Dutch oven I put 4 coals on the bottom of a 10" oven
	and 9 on the top.  I cook it for about 35 minutes.  I use
	5 coals on the bottom and 11 on the top for the 12" oven.
	If it is very cold outside, it may take more time, and you
	probabably need more coals.  I baked bread in -20 deg. F.
	weather in January once.
 
	7)      When the bread is removed from the oven,
		brush crusts lightly with melted butter.  Turn out of
		pans and cool on a wire rack.
 
dca>    When using the dutch oven, I just turn the oven over and the
	bread falls out onto the wire rack.  My kids call it circle
	bread.

102----------------------------------------------------------------------102 
#  From: [email-masked] (Lynn Alford)

Basic Bread (not from Sourdough Jack)

After proofing, remove one cup of starter to your frig.  Add a bit of
oil, and salt (if desired, I rarely do) to the remaining sponge.  Begin
adding flour one cup at a time.  Mix in flour until the dough begins
coming away from the bowl.  Knead dough, using extra flour as necessary.
Allow to proof (with sourdough, time will vary on this.  Expect a
minimum of two hours.  You want to double the size of the dough.)  Now
shape and bake in 425 F oven for 20 minutes then turn oven to 375 and
continue baking for 1 hour.

Variations.  I have used just this basic dough as a base for pizza (very
nice) and as the dough to line a casserole dish, pour in a ground
beef/tomato/italian seasonings mixture, and top with some reserved
sourdough.  Bake for 30 minutes.  Also very nice.
 
103-----------------------------------------------------------------------103 
# From: [email-masked] (D. Jason Penney)

		      My Favorite White Bread Recipe
 
This is my bread recipe that all of my friends say is the best.  I have made
it literally hundreds of times.  It is good sandwich bread, and makes outrageous
toast.
 
I am going to assume that you are familiar with sourdough techniques.  I am
a recently joined member of this mailing list, so I don't know what's already
been distributed, and I don't want to bore you if you already know the basics.
Alternately, I have a discussion of basic sourdough techniques published in a
local cookbook; I could reproduce that here if there is sufficient interest.
 
Start by making starter (of course!).  For this recipe, I use:
 
		"Sourdough Bread Batter"
1 C starter
2 C warm water
2.5 C flour
    Allow to proof overnight, 8-15 hours.
 
    yields:  1 C starter to return, 2.5 C starter to bake
 
The recipe:
 
2.5 C sourdough bread batter
1.5 C water (or milk, or 1 C yogurt + .5 C water)
    -- make sure water is warm, else scald milk in microwave
2 T sugar
2 T melted butter
2 t salt
3-4.5 C flour
    yields:  2 loaves
 
1. Add 1 C flour to starter.  Mix in liquid, then sugar, salt, and butter.
 
2. Add flour until dough turns from sides of bowl.
 
3. Turn out onto kneading board and knead in .5 - 1 C more C of flour.
 
4. Let proof until doubled in bulk.  For us sourdough users, this can be a LONG
   proof, depending on how cold the flour was when we started.  Plan on no less
   than 2 hours, possible 3.
 
5. Punch down, let rise again (about 1 hour).
 
6. Turn out, punch down, shape into loaves.
 
7. Let rise about halfway (approximately 30 minutes), then bake in a preheated
   375 degrees F oven 45-50 minutes.
 
8. Turn out onto cooling racks, allow to completely cool before wrapping.  You
   may optionally brush the loaves with water or melted butter while still warm,
   but I don't usually bother.
 
I had a friend who recently called me in a panic after she made this for the
first time, because the crust was hard :-).  As a matter of fact, the crust
softens quite a bit in about a day.  Isn't all sourdough bread this way?
 
I have also added 1.5 C grated sharp cheese before adding the flour.  If you
do this, be careful with the cooking time; the bread will brown much easier.

104-----------------------------------------------------------------------104
#From ??
------------- Recipe Extracted from Meal-Master (tm) Database --------------
 
     Title: The Doctor's Sourdough Bread
Categories: Breads     
  Servings: 18

      1 c  Sourdough Starter                   2 c  Warm Water  
      2 c  Warm Milk                           1 T  Butter  
      1 pk Active Dry Yeast                  1/4 c  Honey  
      7 c  Unbleached Flour                  1/4 c  Wheat Germ  
      2 T  Sugar                               2 t  Salt  
      2 t  Baking Soda                   
 
  Mix the starter and 2 1/2 Cups of the flour and all the water the night
  before you want to bake. Let stand in warm place overnight.
  Next morning mix in the butter with warm milk and stir in yeast until
  until dissolved.  Add honey and when thoroughly mixed, add 2 more cups of
  flour, and stir in the wheat germ.
  Sprinkle sugar, salt, and baking soda over the mixture.  Gentlypress into
  dough and  mix lightly.  Allow to stand from 30 to 50 minutes until mixture
  is bubbly.  Add enough flour until the dough cleans the sides of the bowl.
  Then place the dough on a lightly floured board and kead 100 times or until
  silky mixture is developed.  Form into 4 1-lb loaves, place in well-greased
  loaf pans 9 x 3 size.  Let rise until double, about 2 to 3 hours in a warm
  room.
  Then bake in hot oven, 400 degrees F, for 20 minutes.  Reduce oven temp. to
  325 degrees F. and bake 20 minutes longer or until thoroughly baked.
  Remove from pans and place loaves on rack to cool.  Butter tops of loaves
  to prevent hard crustyness.
  Makes 4 1-lb Loaves
 
105----------------------------------------------------------------------105 
# From David Adams ([email-masked])

		David's Sourdough White Bread:

	I made sourdough bread on the last campout too.  It came out
	the most like french bread of any loaf I ever made.  

	I used:

	1 1/2 to 2 cups sourdough culture.  (I used the Alaskan, my vote
		for the best camping culture.)

	1 tsp salt.
	1 cup water.

	Just enough quality bread flour to make a nice dough.  Not too
	dry.  (maybe 2 cups?)

	Knead until you drop dead. (Long time)  Try to see if you can
	stretch the dough papery thin without ripping.  If you can come
	close you are done.  I have a large bread board I take camping
	that I used for kneading.

	Shape the loaf into a rounded disk (it helps to grease your hands
	to do this) and set in a greased 12" Dutch oven.  Put the lid on.
	Set the Dutch oven in the sun if it is too cool.  Keep an eye on
	it and move it back to the shade if it is getting hot. etc.

	After about 2 hours of rising I begin to cook.  It helps to 
	get experience cooking with charcol briquetts before you try 
	to use the open fire.  I used hot wood coals from the fire.  It 
	helps if the wood was hard wood like oak.  I cook the bread
	for about 1 hour.  When using briquettes I use about 7-8 on 
	the bottom (for a 12" oven) and 14-16 on the top.  With a 
	wood fire I try to use a similar amount of coals.  Open the 
	oven often during the cooking process to check on the progress.
	Be ware that the top may look great while the bottom is burning
	charcol black!  Better to have too little heat on the bottom
	than too much!

106----------------------------------------------------------------------106
# From [email-masked] (Sridhar Anandakrishnan)

	Sourdough Buttermilk Bread...mmm, mmm, good!

Just made a sourdough buttermilk bread that turned out great.  I used
a starter graciously supplied by Joy Metcalfe, and here is what I did:

1 cup starter + 1/2 cup flour, 1/2 cup warm water to get the beasties
active.
Let sit for 12+ hours.

Add 3 cups flour, 2 cups warm water, mix and let it sit overnight.  It
should be stringy, glutinous, and smelly ("it smells like ******* in
here," exclaimed my wife).

Add 1 1/4 cups COLD lowfat buttermilk, 4 cups flour and mix until the
dough comes away from the sides of the bowl.  Turn out onto the
counter and knead until it is silky smooth (15 min).  Add water or
flour as neccessary -- add water by wetting your hands and kneading.

Let it rise (cool <= 70 deg F) for 3-4 hrs.

Turn out onto counter, flatten and press out gas (shouldn't be too
much).

Round the loaf and let rise again 1-2 hrs.  

Again, flatten and press out gas.

Divide into 2 parts, and form loaves (I like simple round peasant
loaves), and allow to proof upside down on a floured cloth.

Preheat oven to 375.  Sprinke cornmeal generously on tile or baking
sheet surface.

After 30-40 min, turn straight side up onto a floured peel, slash the
top, and slide onto tiles or baking sheet in 375 preheated oven.

Eat HOT, with a bit of sweet butter.

Sridhar.

200	SOURDOUGH RYE BREADS

201---------------------------------------------------------------------201
# From [email-masked]

		David's Wheat and Rye Bread.
 
I will pick up the recipe assuming you start with 4 cups of culture
>from  the first proof of the Russian starter.  (Since all the
recipies begin the same way.)  I doubled the recipe; the one I
modified this from started with 2 cups of culture.

		Ingredients
 
		4 cups culture from the first proof
		2 tablespoons dark molasses (I have skiped the molasses)
		2 tablespoons honey (I have skiped the honey)
		1 cup milk  (I have used water)
		2 teaspoons ground coriander
		2 teaspoons salt
		3-4 cups finely milled rye flour
		3-4 cups finely milled whole wheat flour
		(The total here should be between 7-8 cups.)
 
	Note:  The recipe I modified called for 2 cups rye 2 cups wheat
	and 3 cups white.  I use the K-TEC kitchen mill and mill my
	own flour from grain.  I have recommendations on buying grain
	if you are interested.  I can also pass on information about
	K-TEC.  ( K-TEC has a toll free number  1-800-748-5400.)
 
	Note 2:  The recipe I modified called for 4 tablespoons of
	vegetable oil.  I omited it and I liked the results.
 
Directions:
 
1.      Warm the milk to lukewarm
2.      Add Milk, molasses, honey, salt and coriander to the culture
	in a large mixing bowl and mix briefly.
3.      Add most of the flour and mix well.  Add flour until too stiff
	to mix by hand.  Then turn onto a floured table and knead in
	the remaining flour until satiny.  (I knead about 15 min.)
4.      I have made loaves in regular bread pans and also laid loaves
	on a greased baking sheet.  If you use the baking sheet I think
	the loaf needs to be stiffer.  Proof at 85 deg F for 2 or 3
	hours.
5.      Bake at 350 deg. F. for about 40 minutes.  Cool on a wire rack.
6.      I find that the slicing properties improve after the bread has
	a chance to sit and gel for a day or two.  I slice the bread
	very thinly, about 3/16 of an inch thick.  The bread could
	be sliced thinner but my shaky hands can't manage it.

202---------------------------------------------------------------------202
#  From [email-masked]

I am not real sure that this is the same thing you tried but here
is a recipe I got with my sourdough start from "Sourdoughs International".

		Tanya's Peasant Black Bread

			Makes 1 loaf

		Uses the Russian sourdough culture
		available from "Sourdoughs International"
		(you get this recipe with the start)
		(Their phone is 208-382-4828.)

		   Sourdoughs International
		   PO Box 1440
		   Cascade, ID 83611.

This dark bread will rise beautifully in 2 1/2  hours with the
Russian starter and form a tantalizing moist loaf.

CULTURE PREPARATION

1.  Remove the Russian culture from the refigerator
2.  Add 1/2 cup of white flour and 1/2 cup warm water to the culture
	jar and mix briefly to form a thick batter.  The total mixture
	will be about 2 1/4 cups.  It need not be lump free.
3.  Proof at 85 deg. F. for about 3 hours until actively fermenting
	(as shown by bubbles on the surface).

THE FIRST PROOF

1.  Mix all of the active culture with 3 cups of white flour and 2 cups
	of warm water in a 4 quart mixing bowl.  It need not be lump free.
2.  Proof at 85 deg. F. for 6 hours.
3.  Return 1 cup of culture to the culture jar.  Add 1/3 cup of warm water.
	Stir briefly and proof at 85 deg. F. for one hour.  Then refrigerate
	immediately.

Note:  The first proof given here provides enough culture for two of the
	following recipes.

THE SECOND PROOF

			INGREDIENTS

			2 cups culture from the first proof
			2 tablespoons dark molasis
			2 tablespoons vegetable oil
			1/2 cup milk
			2 tablespoons sugar
			1 teaspoon ground coriander
			1 teaspoon salt
			1 cup rye flour
			1 cup whole wheat flour
			1 1/2 cups white flour

1.  Warm the milk
2.  Add molasses, oil, sugar, salt, and coriander to the warm milk and mix
	briefly.
3.  Add the rye flour and mix well.  Add the whole wheat flour and mix well.
	Add the white flour until too stiff to mix by hand.  Then turn onto
	a floured board and knead in the remaining flour until satiny.
4.  Form an oval loaf by flattening a ball to a 1 1/2 inch thick oval and
	folding once in half.  Pinch the seam together.
5.  Place on a greased baking sheet, seam side down and proof at 85 deg F.
	for 2 or 3 hours or until about double in bulk.
6.  Bake at 350 deg. F. for about 40 minutes.  Cool on a wire rack.

Note: I modified this recipe a bit based on my experience.  The original
called for baking at 375 deg. F. for 45 to 50 min.  It also called for
12 hours in the first proof.  I think this is just the general line
Dr. Wood's book gives for all of his cultures.  It is too long for the
Russian culture.

203-----------------------------------------------------------------------203
# From: Tom Molnar <[email-masked]>

Note: the following recipe takes overnight.  Start the recipe the day
BEFORE you want to bake the bread.

>From Laurel's Kitchen Bread book:

-----------------------------
Manuel's Starter

1 grain (granule) yeast
1/2 teaspoon milk
1-1/2 cups whole rye (as fresh as possible)
1-1/2 cups water.

Combine above, should be consistency of pancake batter.  Store between
65F and 80F in a nonmetal container, covered.  Let stand 3 to 5 days,
stirring twice a day until it starts to smell like a sour should.  If
it smells real bad, then it got too warm, and you should start over.
After that, treat it like any other sour.

Roberta's Sourdough Rye

1/3 cup Manuel's starter
3/4 cup warm water
2 cups whole rye flour (as fresh as possible)
1/4 onion, separated into pieces.

Combine the flour, water and starter making a dough.  Push the
onion pieces into the dough.  Cover tightly, leave at room
temperature for 12 to 15 hours or more.

above mixture
4 teaspoons yeast  (this sounds excessive, but who am I to argue)
2/3 cup warm water
3-1/2 cups whole hard wheat flour (as fresh as possible)
2-1/2
1 tablespoon caraway seeds

1/3 cup warm water for kneading

Dissolve yeast in warm water, and combine with the rest of the ingredients.
Keep the 1/3 cup water separate for kneading.  The trick is in the kneading.
Knead for about 15 minutes, and during this time use the 1/3 cup water
to wet your hands -- don't add the water at once.  Knead for 15 to 20 minutes
or until the dough is soft or becomes unpleasantly sticky.

Put dough in a clean bowl (no oil), cover, and let rise once only at
80F.  This takes about 1-1/2 hours -- careful not to let it go over.
Use the finger poke test (it's ready when a wet finger poked into the dough
leaves a hole that no longer fills in).  Shape the loaves properly (hearth
or french style) and place on greased baking sheet sprinkled with cornmeal.
Let rise again at 80-90F (30-45 mins) but keep an eye out not to let
it go too far.  It's ready when a depression left by a finger (not a hole!)
fills in slowly.

Slash the loaves well and place in a oven pre-heated to 450 F. Use a steam
technique for 10 mins, then reduce heat to 325F and bake for 40 - 50 mins 
until done (remove the pan of water after first 10 mins).

For the steam technique, I put 1 cup of boiling water in a metal pan on
the bottom of the oven, and in addition, sprayed the loaves with water
4 times (once when I put the loaves in and then every 3 minutes).

I got a nice crust as a result.

204-----------------------------------------------------------------------204
# From: Julie A. Kangas <[email-masked]>

Well, as I mentioned last week, I spent this weekend baking bread with
the Russian culture. All I have to say is WOW, is this stuff agressive.
After a few hours it had invaded my kitchen and set up a puppet 
government ;-).  Seriously, it was a very strong bubbler and had no
trouble with some very heavy (and probably not kneaded enough) dough.

I made three kinds of bread; the black bread from Sourdough International,
a finnish sour rye (adapted from "The Finnish Cookbook" by Beatrice
Ojakangas), and "Dark Rye Bread Borodinskii" (adapted from "The Art
of Russian Cuisine" by Anne Volokh).  Both the Finnish sour rye
and the Borodinskii bread use the rye sour (milk and rye left to get
very sour) for flavoring and some commercial yeast for leavening.  I
modified these recipes to use the Russian culture, so any yuckiness
is my fault.

I made the black bread and borodinskii bread on Saturday.  My culture
did quite well but it was perhaps not as sour as I would have liked.
This could be due to the sweetness of the breads though.  (The borodinskii
bread is even sweeter than the black bread but has a very hearty
rye taste.  It is darker than the "black bread").  However, the next
day I made the Finnish rye bread and it was quite a bit stronger.
(The proofing times were the same each day) It had a very nice sour 
(but not stomach turning) smell and taste. (This is not a sweet bread 
though).  I'm very happy how this turned out (the other breads are 
yummy too).  Perhaps a culture gets stronger after a few uses.

I've included recipes below, but first a few words about them.  The
Finnish rye uses a rye based sour so I cut down the amount of 
white flour (since it's in the russian culture) and slightly increased
the rye.  It seems to be the same as when I made it before (except
for the culture which is better).  

The borodinskii bread also used a rye starter.  It called for a cup of 
white flour which I deleted (again, the russian culture is based on 
white flour).  The rest of the flour is dark rye.  There is also a 
recipe for an all-dark rye bread (including starter) in the book.
I haven't tried it yet.

Here are the recipes which are cryptic if you haven't made bread
before:

204b--------------------------------------------------------------------204b
Finnish Sour Rye

4 cups starter from first proof
1/4 cup warm water
2 tsp salt
4 cups rye flour
1 1/2 - 2 cups white flour

Mix starter, water, salt and rye.  Add white flour to form a stiff dough.
Knead until smooth.  Divide dough in half.  For western Finland style loaves,
shape into balls and flatten until 1 inch in height and 8-10 inches in
diameter.  Make a hole about 2 inches in diameter in the center.  For
eastern Finland style loaves, form two rounded loaves.  Prick loaves with
fork and let rise about 2 hours.  Bake at 375 for 45 min.

205----------------------------------------------------------------------205
Dark Rye Bread Borodinskii

2 cups starter from first proof
1/3 cup warm water
1 1/3 tbsp shortening
1/4 cup dark malt syrup
1 tbsp corn syrup
3/4 tsp salt
2 1/2 tbsp sugar 
3/4 tsp ground coriander
4 1/2 - 5 cups dark rye flour  (1)

Mix all ingredients and knead for 30 minutes (2).  Shape dough into a 
ball and let rise about 2 hours.  Bush loaf with water and sprinkle with
more ground coriander.  Place a pan of water into pre-heated (don't you
hate it when they tell you to pre-heat oven halfway through the
procedure?) 425 degree oven.  Bake for 5 min and remove pan.  Continue
baking for 1 1/4 hours (3) at 375.

Mix 1/2 tsp potato starch with 2 tbsp water and brush on warm loaf.

A Few Confessions:

(1) I didn't have dark rye flour.  Medium rye seemed to work but...
(2) I confess, I didn't knead this long.  You may need to adjust the
    amount of flour used if you knead longer or use the darker rye.
(3) I think this is too long.  I took my bread out earlier.
----------------------------------------------------

Well, I'm very happy with my culture.  I didn't notice any sort
of nasty slimy smell that David mentions about his russian culture.
Mind just had a very honest, sour, alcholic smell. Mmmmmmm.  I let my
first proof go for 8 hours and I think it could go longer without 
making the bread inedible.

Julie

206-----------------------------------------------------------------------206 
# From: Seismo Malm <[email-masked]>

I have been reading sourdough archives now for a couple of days.
I hadn't realiced that you can make sourdough bread from wheat too.
We here in Finland make sourdough only from rye. Finnish rye sourdough
bread is somewhat more sour than russian and baked for a longer
period. In some parts of Finland they make sweetish sourdough bread
too. 

I have been baking sourdough bread now for about 15 years and I have
always used the same recipe that my grandma used. My grandma was
partially paralysed for her last 25 years, so the original culture was
lost, but I have generated sourdough cultures from skimmed milk+rye
flour mixture (There is always lactobasilli in flour) and from viili
(a Finnish soured milk product)

Generally cultures from viili make a very active and very sour
cultures and they start making good bread in about month. Skimmed milk
+ rye flour cultures produce milder flavour but they have taken about
half a year to produce cood bread.

Sourdough bread from wheat was quite nice and I plan to make it 
regularly, perhaps every two weeks or something like that.

If you are interested about soured milk products, I could send you
a culture for it. It is more firmer than youghurt and not as sour.
Especially kids like it.

    There is my receipe for sourdough rye bread.

    100 g sourdough starter

    2     liter water

          salt

          rye flour

    1. Mix starter and lukewarm water. Add rye flour until it can

       support a wooden spoon upright for a some time.

    2. Add little flour every 12 hours.

    3. I sour it for about 3 days. It foams very much, but the level

       of foaming is subsiding at this point.

    4. I freece 2/3 of the dough for later use.
 
    5. Add flour until dough is easy to form.I add the salt at this 

       point too. I use 2 teespoonfuls for 1/3 of dough.
 
    6. Knead.

    7. Form the dough into a bread shape.
 
    8. Let rise until the size is about double.

    9. Bake until done. I use about 200 C for about 2 hours.

My proofing temperature is quite low so this is reason for a long time.
Besides, I like very sour sourdough myself. Added bonus is that the
bread will keep for a long time.
 
207-----------------------------------------------------------------------207 
#From ??
------------- Recipe Extracted from Meal-Master (tm) Database --------------
 
     Title: Sourdough Pumpernickle
Categories: Breads     
  Servings: 10

  1 1/2 c  Active Sourdough Starter            2 T  Caraway Seeds, Chopped  
      2 c  Unsifted Rye Flour                1/2 c  Boiling Black Coffee  
    1/2 c  Molasses                          1/4 c  Dry Skim Milk  
      2 t  Salt                                3 T  Melted Shortening  
    1/2 c  Whole Milk                      2 3/4 c  Unbleached Flour  
      1 pk Active Dry Yeast              
 
  Pour boiling coffee over chopped caraway seeds.  Let the mixture cool and
  then add it to the rye flour and starter which have previously been mixed
  well.  Let stand for 4 to 8 hours in a warm place, preferabley overnight.
  Then add the molasses, dry milk, salt, shortening,liquid milk, unbleached
  flour and yeast.  Mix well.  Cover the bowl and let rise to double.  Then
  knead on floured board and shape into two round loaves on baking sheet.
  Let rise until double again and bake at 350 degrees for 30 minutes or until
  done.
 
208-----------------------------------------------------------------------208 
# 	From Randy Hayman
	[email-masked]
	TEL: (907) 474-6331
	ADDR: UACN - U of AK <SXRMH1@AM@ORCA>

Sourdough Caraway Rye Bread:

The (+/-) below means just that, more or less depending the feel of the dough,
the desired result(s), and your experimentation comfort level.

3 C sourdough starter sponge
1 1/2 C warm water (+/- depending upon the consistency of your sponge)             
4 1/2 C (+/-) all purpose flour
2 C rye flour
2 tsp salt
2-4 Tbsp (+/-) caraway seeds
1 Tbsp (+/-) poppy seeds
2 Tbsp real butter
1 Tbsp granulated sugar

cornmeal
1 egg lightly beaten with 1 Tbsp water

  The day before making the bread add 2 cups flour and 1 1/4 cups warm water
to 1 cup of saved sourdough starter in a glass/pyrex/ceramic bowl.  Cover 
with plastic wrap, or lid and let stand at room temperature until the next day.
  Day 2, stir down the sourdough sponge and save off all but 1- 1 1/2 cups of
the starter, for next time.  Add the remaining sponge (about 3 cups) to a
mixing bowl and add the water, flours, salt, seeds, butter, and sugar.  Mix
well, and start kneading when mixing gets too difficult (if you start mixing
with your hands, there is not really a transition at this point).  Knead in
additional all purpose flour as needed to form your proper consistency dough.
  Let the dough rest for a bit (about 10 minutes), while you butter a bowl,
etc...
  Now, butter the ball of dough and place in the buttered bowl.  Cover and let
rise until doubled in bulk.  (The buttering of the bowl and the dough is not
absolutely necessary, if you have a container in which to place the dough so
that it doesn't start to dry out.)
  When the dough has doubled in bulk, punch it down and knead it with as
little flour as you can get away with.  Divide the dough in half.  Shape each
half into round, oblong, long, vienna, etc... loaves as strikes your fancy. 
  Place the loaves on peels sprinkled with cornmeal.
  If you don't have peels, place the loaves on bake stones sprinkled with
cornmeal.  
  Cover and let rise until they look right (about doubled in bulk). 
  Preheat oven to 375 with a pan of water on the bottom of the oven (those of
you with electric ovens, try placing the pan of water on the shelf as close to
the element as you can, we want the water to become steam during the baking
process)
  Brush with egg wash just prior to placing in the oven.
  If you have peels, preheat your bake stones in your preheating oven.  Then
just slide the loaves onto the bake stone (just seconds after sprinkling the
bake stones with cornmeal)
  Bake at 375 for 30 minutes or until done.  (done may be a certain brown 
color, or when you rap the loaf with your knuckle, it sounds hollow)  Cool 
covered with towels if you prefer to keep the crust soft.

Randy
[email-masked]

209-----------------------------------------------------------------------209 
#	From: [email-masked] (Julie Kangas)

	From _The Art of Russian Cuisine_ by Anne Volokh.

Moscow-Style Dark Rye Bread
Starter:
1 tbsp active starter
2 1/2 cups warm water
2 cups dark rye flour

Mix ingredients and let proof at a LOW temperature for about 12 hours
(this low temperature is VERY important if you're using the russian
culture as it can often smell like vomit when it's fed whole grains)

Bread:
All the starter
3 1/4 cup dark rye flour
1 tbsp shortening (oil is easier)
6 1/2 tbsp dark malt syrup
1/4 tsp corn syrup
1 tsp salt
1/2 tsp caraway (optional)

Ok.  This takes work.  You knead, knead, knead,.....  It also acts
like the monster that wants to eat the world's supply of rye flour.
Knead at least 30 minutes if you're kneading vigorously.  More
if not.  Shape into a slightly flattened ball.

Be prepared.  This won't rise a whole lot.

Place a pan of water in the bottom of an oven heated to 425.  Bake 
bread for 5 min then reduce heat to 375 and bake another 1 1/4 hours.
Age bread 6 hours before eating.

Julie
#include "std_disclaimer.h"

210-----------------------------------------------------------------------210
<Editors note:  Any takers on converting this to a sourdough recipe?>

#	From [email-masked] (Queen of the Netherlands)

**Russian Black Bread**

Try this bread warm from the oven, thickly buttered and 
topped with thin slices of sweet red onion.

Makes 2 1-pound loaves
--
4 cups rye flour
2 cups whole bran cereal
2 envelopes dry yeast
2 tablespoons caraway seeds, crushed
2 teaspoons instant coffee
2 teaspoons salt
1 teaspoon sugar
1/2 teaspoon fennel seeds, crushed

2 1/2 cups water
1/4 cup (1/2 stick) butter
1/4 cup white vinegar
1/4 cup dark molasses
1 ounce (1 square) unsweetened chocolate
2 1/2 to 3 cups unbleached all purpose flour

1/2 cup water
1 teaspoon cornstarch
--

Lightly grease large bowl and 2 8-inch layer cake pans.  Set aside.

Combine first 8 ingredients in mixing bowl. Combine 2 1/2 cups water,
butter, vinegar, molasses, and chocolate in 2-quart saucepan.  Place
over medium heat and cook, stirring frequently, until chocolate is 
almost melted but mixture is still lukewarm.  Turn into mixing bowl
and begin beating.  Gradually add flour, 1/2 cup at a time, to make
a soft dough, and beat about 3 minutes.  

Turn dough onto lightly floured board.  Cover with bowl and allow dough
to rest 10 to 15 minutes.  Knead dough until smooth and elastic, about
10 to 15 minutes, adding additional flour as needed.  Place in greased
bowl, turning to coat entire surface.  Cover with plastic wrap and hot,
damp towel and leave in warm place until doubled in volume.

Punch dough down and turn onto lightly floured board.  Shape into two
balls and place in prepared pans.  Cover with plastic wrap and leave 
in warm place until doubled.

Preheat oven to 350 degrees F.  Bake breads 40 minutes.  Combine water
and cornstarch in saucepan and bring to boil over high heat; boil one
minute (1 minute).  Brush lightly over bread and return bread to oven
for about 5 minutes, or until tops are glazed and loaves sound hollow
when tapped.  Remove from pans and allow to cool on racks.

211----------------------------------------------------------------------211
# From [email-masked] (ronald f. feldstein)

                   Notes on Russian Sourdough Bread

I.  Sourness of Russian cultures and the ratio of rye:wheat flour.

I would like to comment on certain things that have been said about
Russian sourdough bread and cultures.  My knowledge of this has mainly
come from reading such books as  the technical manual Bread Production
(Khlebopekarnoe proizvodstvo.  Kiev, 1966), by I. Royter, as well as
several years of practical experience as a hobby.

I.  Many people comment on the fact that the Russian sourdough culture
is very sour.  This is not by accident.  The general rule of Russian
breadbaking is that dough from wheat flour is not supposed to be sour,
while dough from rye flour is supposed to be very sour.  Thus, Russian
bread manuals are divided into two basic sections:  wheat flour dough
and rye flour dough.  When rye flour constitutes over 50% of the total,
it counts as rye flour.  Wheat flour dough is, therefore, leavened by
using regular commercial yeast or yeast sponges.  Rye flour dough inev-
itably is made with the use of a sour, which can be boosted by yeast if
it is too weak.  The lactic acid in rye dough is not considered to be
necessary only for its flavor.  As Royter notes: (p. 62)
     Rye bread is supposed to contain much more acid than is wheat
     bread.  This is essential not only for giving flavor, but to halt
     the activity of ferments, which are high in number in rye flour,
     and to improve the physical properties of the rye dough and bread. 
     The use of sours is also facilitated by the fact that lactic acid
     bacteria are the ones that mainly develop in rye dough.  The lac-
     tic acid which is formed in this process gives a pleasant taste to
     the bread; even when it occurs in large quantities (15-18 degrees
     N) it is well tolerated by the yeast cells.

Therefore, in Russian bread the amount of sourness is roughly propor-
tional to the quantity of rye flour.  A chart on pp. 108-110 of the
above mentioned book makes this clear.  Here are some ratios of rye and
wheat flour and the suggested acid level (in N degrees):

     Name                  Rye:Wheat            Degrees of Acid
Plain Whole Rye              100:0                   12
Borodino                     85:15                   10

Ukrainian types:             50:50                    9
                             20:80                    7.5

The conclusion to be drawn is that a full rise with a real Russian
culture will produce a sour bread, which would only be considered tasty
and normal in the case of a high percentage of rye dough.

II. A sample recipe for Borodino bread.

The following general recipe has worked well for me.  It is based on
the booklet Household Bread (Domashnii khleb.  Moscow: 1991).  The
amounts are approximate.  It is assumed that an active sour starter is
ready.

1.  Put 2 cups of whole rye flour (finely ground is easier to knead) in
a mixing bowl and pour 20 ounces of nearly boiling water over the
flour.  Add 1 teaspoon of ground coriander seed and 4 tablespoons of
malt syrup.  Mix thoroughly and let cool to around 85 degrees F.

2.  When the mixture is at 85 deg., add 1/2 cup of the sourdough start-
er.  If the starter is too weak to raise the dough, you could add com-
mercial yeast also at this point.  Let this mixture sit for 10-12 hours
at around 85 degrees F.

3.  Add 2 teaspoons of salt to the mixture and mix well.  Add 1 cup of
whole wheat flour and mix.  Continue to add rye flour (around 3-4 cups)
until it can be kneaded without too much sticking.  Sprinkling the
surface with cold water or a little vegetable oil helps hasten this
process.  Shape and smooth loaves, using water. (I get 2 small loaves
out of this quantity.)

4.  Proof the shaped loaves around 1 1/2 - 2 hrs., or until it doesn't
rise anymore.

5.  Bake at around 325 deg. F. for 2 hours.

300	SOURDOUGH FRENCH BREADS

301----------------------------------------------------------------------301 
#  From Lynn.  (I don't know what Lynn by my guess would be that
#  it was "Lynn Alford"  <[email-masked]>

To make a tangy sourdough bread, you have to let it sit for a long time.
When I made some sourdough French bread, a couple of weeks ago, I
started the dough early in the morning, adding most of the flour and all
the water it was going to need.  By the time it went into the oven, it
was pleasantly tangy.  If I had wanted even more flavour, I would have
started it the night before.  The longer it sits, the more flavor it
will gain.
 
Sourdough French Bread  (adapted from the Sourdough Jack's Cookbook)
 
1 cup sourdough starter         2 t sugar
1 1/2 c warm water              2 t salt
1 package yeast                 1/2 t soda
4 c flour                       2 c flour (for kneading)
 
If you are going to start this bread the evening before or early in the
morning, you won't need the extra yeast.  If you start it 3 hours before
dinner, you will need it.  Put the starter, water, and flour in a bowl.
Put this in a warm place and ignore it for the rest of the day.  By
evening, it should have doubled and smell like your starter again.  Mix
the sugar, salt, soda and 1 cup of flour together.  Sprinkle them over
the dough, and mix well.  Turn the dough out onto your bread board and
knead it, using the remaining flour.
 
Shape loaves and place them on lightly greased cookie sheets.  Let rise
until doubled in bulk, slash tops of loaves, brush them with water or a
well-beaten egg, and place in 400 F oven.  (A pan of water on lower
shelf of the oven can help make a crispy crust.)  Bake until medium dark
brown.
 
302----------------------------------------------------------------------302 
# From: [email-masked]

Sourdough French Bread

For Sponge:
1     c sourdough starter from refrigerator
2     c warm water
2 1/2 c bread flour

If the starter jar (from the refrigerator) contains more than a cup of
starter, stir it before taking the cup mentioned above.

Mix the above in a bowl, stir, cover and let sit for 12 hours in a reasonably
warm area (75-85 degrees).  After 12 hours, mix briefly, return 1 cup
to the starter jar (for the refrigerator), and dump the remaining into the
bread machine.  (Should be about 3 cups worth).

Then add into machine:
2     t sugar
1 1/2 t salt
  1/2 t baking soda
2     c bread flour

Watch the initial mixing.  The mixture should form a ball.  If it appears too
wet, add more flour (up to another cup).

DAK Bread Machine specific controls:

   Press start, DO NOT USE TURBO.
   Setting: French, Darkness control 2-4 PM

Variations:  add 1-2 tsp dill weed

303-----------------------------------------------------------------------303 
# From: [email-masked] (Andrew Bell)

Sourdough French Bread  (For Bread Machine)

2 cps bread flour
1/2 cp sourdough starter
3/4 cp warm water (between 85 and 95 degrees fahrenheight)
1 Tbs sugar
1 tsp salt
1 tsp butter, room temp. (I use vegetable oil)
1 tsp yeast  ***  Omit yeast if letting bread rest 4 to 6
    hours because then your sourdough starter should take over
    (I'd add a little bit just in case...)

Put ingredients into bread maker in order listed above.  Push
start in "french" bread mode and let it mix for 1 minute.  Push
cancel, let it "rest" 4 to 6 hours, then hit start again.  If
you start in the morning, the bread would be ready for dinner
(8 to 10 hours later).

I didn't let it "rest" and still had a mild sourdough bread.  But
to really get the stronger sourdough taste, it should be allowed
to rest for some time.

Enjoy!
Leslie Bell
[email-masked]

>From: [email-masked] (Buffy Hyler)

Here's one that came across either the net or the breadmakers mailgroup
that I've used twice in the last few weeks and the results were excellent:

Sourdough French Bread

For Sponge:
1     c sourdough starter from refrigerator
2     c warm water
2 1/2 c bread flour

If the starter jar (from the refrigerator) contains more
than a cup of starter, stir it before taking the cup mentioned
above.

Mix the above in a bowl, stir, cover and let sit for 12 hours
in a reasonably warm area (75-85 degrees).  After 12 hours, mix
briefly, return 1 cup to the starter jar (for the refrigerator),
and dump the remaining into the bread machine.
(Should be about 3 cups worth).

Then add into machine:
2     t sugar
1 1/2 t salt
  1/2 t baking soda
2     c bread flour

Watch the initial mixing.  The mixture should form a ball.  If
it appears too wet, add more flour (up to another cup).

DAK Bread Machine specific controls:

   Press start, DO NOT USE TURBO.
   Setting: French, Darkness control 2-4 PM

Variations:  add 1-2 tsp dill weed

My comments: I usually have to add 1/2 to 3/4 cup of the extra flour to get 
a nice smooth ball.  

Buffy Hyler ([email-masked])
SAIC, Campus Point
San Diego, California

304-----------------------------------------------------------------------304 
#  Pilfered off rec.food.cooking

304a--------- Recipe Extracted from Meal-Master (tm) Database ------------304a
 
     Title: Sourdough French Bread
Categories: Breads     
  Servings: 18

      1 pk Active Dry Yeast                  1/4 c  Warm Water (110 to 115 F)  
  4 1/2 c  Unbleached Flour, Unsifted          2 T  Sugar  
      2 t  Salt                                1 c  Warm Water  
    1/2 c  Milk                                2 T  Vegetable Oil  
    1/4 c  Sourdough Starter             
 
  Dissolve yeast in warm water.  Add the rest of the ingredients.  Mix and
  knead lightly and return to the bowl to rise until double.  Turn out onto
  floured board and divide dough into two parts.  Shape dough parts into
  oblongs and then roll them up tightly, beginning with one side.  Seal the
  outside edge by pinching and shape into size wanted.  Place loaves on
  greased baking sheet and let rise until double again.  Make diagonal cuts
  on top of loaves with razor blade or VERY SHARP knife and brush lightly
  water for crisp crust.  Bake at 400 degrees F for about 25 minutes, or
  until brown and done.
  NOTE:
  Makes 2 loaves at 18 slices each.  Also note the the serving sizes in all
  of these recipes is guesstamate.  It all depends on the serving size you
  select.
 
304b----------------------------------------------------------------------304b
# From ??

------------- Recipe Extracted from Meal-Master (tm) Database --------------
 
     Title: Sourdough French Bread
Categories: Breads     
  Servings: 18

      1 pk Active Dry Yeast                  1/4 c  Warm Water (110 to 115 F)  
  4 1/2 c  Unbleached Flour, Unsifted          2 T  Sugar  
      2 t  Salt                                1 c  Warm Water  
    1/2 c  Milk                                2 T  Vegetable Oil  
    1/4 c  Sourdough Starter             
 
  Dissolve yeast in warm water.  Add the rest of the ingredients.  Mix and
  knead lightly and return to the bowl to rise until double.  Turn out onto
  floured board and divide dough into two parts.  Shape dough parts into
  oblongs and then roll them up tightly, beginning with one side.  Seal the
  outside edge by pinching and shape into size wanted.  Place loaves on
  greased baking sheet and let rise until double again.  Make diagonal cuts
  on top of loaves with razor blade or VERY SHARP knife and brush lightly
  water for crisp crust.  Bake at 400 degrees F for about 25 minutes, or
  until brown and done.
  NOTE:
  Makes 2 loaves at 18 slices each.  Also note the the serving sizes in all
  of these recipes is guesstamate.  It all depends on the serving size you
  select.

305-----------------------------------------------------------------------305 
# From [email-masked]  (David Adams)

	This recipe was given to me by a neighbor lady.

		SOURDOUGH FRENCH BREAD		2 loaves

	1 pkg. dry yeast		2 t salt
	1 1/2 C warm water		6 - 6 1/2 C unbleached 
	1 C starter				flour, divided
	2 t sugar			1/2 t soda

	Sprinkle yeast over waarm water in large bowl.  Stir until 
	disolved.  Stir in starter, sugar salt and 3 C flour until
	well blended.  Beat at high on elec. mixer 2 min.  Stirr in
	1 C flour to make thick batter.  Cover bowl with towel.
	Let rise in warm place until doubled (1-2 hours.)  Stir down
	batter.  Mix soda and 1 C flour - stir into batter to form 
	soft dough.  Turn onto greased floured board.  Use enough
	of remaining flour to prevent sticking and knead 8 min. until
	smooth and elastic.  Divide in half.  Roll each half into a 
	rectangle 9x16".  Starting at long side, roll up tightly and seal 
	bottom seam by pinching with fingers.  Taper ends slightly by rolling
	loaf back and forth on board with one hand on each end.  Tuck
	tapered ends under or put in bread pan lightly greased.  Cover
	with damp towl.  Let rise in warm place until doubled (45 min-
	1 hr.)  Brush loaves lightly with water.  Bake 35-45 min. at
	400 deg. F.

306________________________________________________________________________306
>From: [email-masked]

		    PAIN DE CAMPAGNE (Pain au Levain)
	      from "The	Bread Book", by	Martha Rose Shulman
			     Julian Templeman

       This recipe is for French bread - not the stale-next-day
       baguettes, but the large, flat sourdough	loaves with a hard
       crust and chewy texture called 'pain de campagne' or 'pain
       au levain.' It may seem a lot of	effort,	but it is worth	it.
       This bread is very filling, has a wonderful taste, and will
       keep for	up to a	week if	you take a bit of care.	Ideally,
       this bread is made with no yeast	whatsoever, but	it can be
       difficult to get	enough leaven from just	the sourdough, so
       here is a hybrid	recipe....

       For sourdough bread, you	have to	make the sourdough starter,
       or 'chef' about a week in advance. Once you have	made the
       first lot, though, you save a bit of your dough for the next
       batch of	bread, and so on.  On day one:

       90 ml water   115 g unbleached white or wholemeal flour,	or a mixture

       Stir the	flour and water	together until smooth, cover with a
       damp tea-towel and leave	for 72 hours. You can keep damping
       the tea-towel if	you want. It should rise slightly, and take
       on an acidic aroma.  Tell others	using your kitchen not to
       throw this rather horrible looking mess out.  After 72
       hours:

	      120 ml lukewarm water   170 g flour, as above

       If a stiff crust	has formed on the starter, peel	it off and
       discard it.  Stir in the	water, and then	blend in the extra
       flour. Turn out onto a floured surface, and knead into a
       ball.  Return the dough to the bowl, cover with the damp
       cloth again, and	let it sit in a	warm place for 24-48 hours.
       Again, if a crust forms,	peel it	off and	discard	it.  You
       are now ready to	make some bread!

       This recipe makes one large, or two small loaves. The rye
       flour is	pretty essential for proper 'pain de campagne,'	but
       the semolina flour can be missed	out, and an extra bit of
       plain flour substituted.

       225 g chef, prepared as above. If using the	425 ml lukewarm	water
       start for the first time, use the whole lot.     2 1/2 tsps active dried
      							   yeast

       55 g semolina flour or replace with an	55 g rye flour
	 extra 55 g unbleached white flour)	565 g unbleached white flour
       2 1/2 tsps salt

       As before, dissolve the yeast in	the water in your bowl,	and
       leave for 10 minutes. Then stir in the chef, and	mix well.

       Add the rye and semolina	flours to the liquid and blend in.
       Mix the salt with 500 g of the white flour, and then fold
       this into the mixture. By the time you have done	this, you
       should be able to knead the dough.

       Turn it out onto	a floured board, and then knead	for 10-15
       minutes,	adding the rest	of the flour as	you go.	The dough
       may well	be very	sticky,	so use a pastry	scraper	to help
       manipulate it, and flour	your hands well.

       Shape the dough into a ball, transfer it	to an oiled bowl,
       cover with a damp cloth,	and leave it to	rise somewhere warm
       for 1.5-2 hours,	until doubled in bulk.

       Turn out	the dough, knock it back, and knead for	2-3
       minutes.	Remove a heaped	cup (about 225 g) of the dough to
       use as the starter for your next	batch, placing it in a
       bowl, and refrigerating after a few hours if you	won't be
       using it	within a day.

       Shape the dough into one	or two balls, depending	on how many
       loaves you want to make,	and dust them with flour. Transfer
       the ball	to an oiled bowl, cover, and leave to rise for 1
       1/2-2 hours, until doubled in bulk again. Now comes the hard
       bit - turn it out onto an oiled baking sheet. Don't knock it
       down, and try not to disturb it,	just gently reshape it with
       your hands if need be. Cover with a cloth, and let it rise
       for 15 minutes while you	heat the oven.

       Heat the	oven to	gas mark 6/200 degrees C/400 degrees F,
       putting an empty	cake or	loaf tin on a shelf near the
       bottom. Slash the loaf with a sharp knife just before
       baking, then put	the loaf in the	oven.... at the	same time,
       empty a pint of water into the loaf tin,	and close the oven
       door quickly. The resulting rush	of steam will help ensure a
       good crust. Spray the loaf with water just after	putting	it
       in, and twice more during the first ten minutes of cooking.

       Bake for	45 minutes, or until the loaf is dark brown and
       sounds hollow when tapped on the	base. Turn out and cool	on
       a wire rack.  Don't keep	this bread in a	bread-bin; just
       cover the cut side with foil.

400	WHOLE WHEAT AND OTHER BREADS

401-----------------------------------------------------------------------401 
# From "Darin Wilkins"   <[email-masked]>

The article included Wood's recipe for a Saudi flat bread that resembles
a thin crust pizza.  The recipe calls for Wood's Saudi starter, but you
may substitute any unsweetened sourdough starter.
 
Seasoned Flat Bread (makes 6 flat breads)
 
2 C unsweetened sourdough starter
1 1/2 tsp salt
1 Tbl sugar
2 Tbl vegetable oil
2 1/2 C all-purpose flour, or as needed
olive oil
 
Add salt, sugar and vegetable oil to starter.  Mix thoroughly.
Incorporate flour slowly into mixture until stiff.  Turn onto floured
board and knead in additional flour as necessary until dough is satiny.
 
Divide dough into 6 equal parts and shape into balls.  Flatten by hand
and place on a lightly floured cloth.  Cover and let rise 30 min.
 
Two cooking methods are offered:
 
1.  Preheat oven to 500 F.
    Transfer breads to a baking sheet or stone.  Brush with olive
    oil.  Top with sliced mozzarella cheese, tomato slices, or other
    vegetables.  Bake 10 min or until bread is browned and cheese
    is bubbling.
 
2.  Brush the bread with olive oil, season with herbs, and cook
    on a preheated griddle

402-----------------------------------------------------------------------402 
#  From: [email-masked] (John Trinterud)

************************
Whole Wheat Potato Bread
************************

This recipe came on my 100 lb bag of whole wheat berries!  Looks
good, and the proportions appear about right - I've made lots of
potato breads and I recommend them highly. This recipe shouldn't be
too hard to adapt to sourdough, I'd probably substitute 1 cup of
starter for the yeast and 1/2 cup of warm water.

(And no, I haven't forgotten the promise for the Sourdough Red
Potato bread recipe - a bit too busy so far this week)

John Trinterud

4 medium loaves or 6 - Number 2 1/2 sized tin can loaves

8 cups whole wheat flour
1 tablespoon salt
4 tablespoons sugar, honey or molasses
4 tablespoons melted shortening or oil
2 tablespoons dry yeast, dissolved in 1/2 cup warm water
1 medium potato, boiled until mealy in 2 cups water

Mash or beat the cooked potato in the cooking water until smooth.
Add 1 3/4 cups cold water to this mixture, and allow to cool to
lukewarm. Add the yeast mixture and shortening.

Mix in half the flour, and make sure it's mixed throughly. Cover and
allow to double in size. Add the salt and 3 more cups of flour, or
enough to allow hand kneading. The mixture will be quite soft. Turn
out on a board and knead until it's smooth and stretchy. Let the
dough rest on a greased surface for 15 to 20 minutes. Knead again
and shape loaves. If you use tin cans, fill them half full. Let rise
till doubled, bake at 400 degrees for about 45 minutes.

For a quicker process, mix 1/2 cup of dehydrated potato flakes into
the first 4 cups of flour and use a TOTAL of 3 3/4 cups of water in
the recipe.

The bread is much finer and lighter than ordinary 100% whole wheat,
and is an ideal dough for scones.
 
403-----------------------------------------------------------------------403
#  From: Jerry Pelikan <[email-masked]>
#  Subject:      Sheepherder Bread

Last week someone was asking for the recipe for several breads,
including Sheepherder's Bread.  As I can't seem to get into the ftp, I
don't know if it's there.  It happens to be my favorite recipe for pizza
crust.  It go like this:

1 1/2 cup starter    ( I use water/flour starter)
2     tablespoons melted shortning  (or butter ot margerine)
1     teaspoon salt   (or less)
1/4   Teaspoon baking soda    (mixed with the salt to eliminate lumps)
2     Tablespoons sugar
4     Cups flour (give or take)

Mix ingredients.   Form into 2 small loaves (or 2 pizza crusts).
Let rise.  Bake in 375 Degree F oven until done.  (Why is there no ASCII
character for Degrees?)

Jerry  [email-masked]

404-----------------------------------------------------------------------404 
# From: Lawrence Allen Hite <[email-masked]>

A while ago someone (don't remember who) wrote in asking about batter
breads and why anyone would want to make one.  This weekend I made the
caraway cheese batter bread from _World Sourdoughs of Antiquity_.  It was 
really pretty good.  Batter breads are quicker than regular breads because
they are not kneaded and only have one rising.  The final product (at least
in this case) is somewhat heavy but still contains the air pockets of
regular bread.  You might say that the consistency of batter bread is to
bread what pound cake is to cake (denser, moister).  You just mix all the
ingredients together and pour the batter in a greased loaf pan and let it
rise.  I *do* recommend that you put a sheet of aluminum foil on the rack
below the pan, as my loaf overran the pan considerably (about a cup and a
half's worth).  Here's the recipe:

Cheese Batter Bread

2 C. starter
1/2 C. Milk
2 Tbs. melted butter
1 tsp. salt
2 Tbs. sugar
2 tsp. caraway seeds
1/2 tsp. garlic powder (I would use at least 1 tsp., but that's just me.)
2 eggs
3 C. white flour
1 C. grated cheddar cheese

Melt butter, add milk, salt and sugar.  Stir to dissolve, then cool to 85F.
Add to starter and mix well.  Beat eggs and mix with starter along with
caraway seeds and garlic powder.  Blend in flour and cheese.  Pour
into a greased loaf pan (the pan should be filled to within about 1/2 to
1 inch from the top) and allow to rise about 1 to 2 hours until the
batter is about even with the top of the pan.  Bake at 350F 45 minutes to 1
hour until done (I used a large glass loaf pan and it took an hour).  Cool
about 10 minutes in the pan, then remove and cool the loaf on a wire rack.

Larry Hite
[email-masked]

405-----------------------------------------------------------------------405 
 
>From:   NAME:  Randy M. Hayman
        TEL: (907) 474-6331
        ADDR: UACN - U of AK <SXRMH1@AM@ORCA>

This past weekend, I created a Cumin Bread, for a change of pace.  It was just
the thing to have alongside the ptarmigan breasts over rice with gravy I had
Saturday night.

Cumin Bread:

3 C Sourdough Sponge
5-6 C White Flour
2 tsp Salt
1 C Water (+/- depending upon consistency of your sponge)
1/2 C grated Parmesan Cheese
1 Tbsp whole Cumin Seeds
2 Tbsp real Butter

Combine Sourdough sponge, Salt, Water, Parmesan cheese, Cumin seeds, and Butter
in your work bowl, mix.  Add flour gradually until you have the proper
consistency.  Knead well (until gluten has 'formed').  Let rise in covered bowl
until about doubled in bulk, or until a wet finger poked 1/2 inch into dough
leaves a pock mark.  Knead again, to remove gas bubbles.  Let dough rest briefly

while the a) pans are buttered, or b) your bake stones are properly dusted with
corn meal.  Form into loaves/shapes, and place in/on baking article. Let rise
until about doubled in bulk.  Place a pan of water on bottom of oven.  Preheat
oven to 375.  Bake for ~45 minutes, or until loaves sound hollow when rapped on
the bottom.

The taste of this cumin bread is a slightly chili-ish flavor but not spicy or
hot...the cumin flavors the bread with out overpowering it.  Real good also with

a hearty bean dish.

Randy M. Hayman
I'm the NRA
[email-masked]

406-----------------------------------------------------------------------406 
#From: [email-masked]

The Maori people settled NZ long before the Europeans.  But with
European settlement here, the Maori gradually replaced their staple
fernroot with potatoes and bread cooked Maori style.  Maori bread is
commonly called rewena paraoa.  Occasionally it is possible to buy it
at country fairs, school galas, wine and food festivals, etc.  It is
usually cooked in large round tins, I guess 10-12 inches in diameter,
and the bread is about 6inches deep.  Here is a recipe from a cookbook
compiled by a fellow member of the NZ Guild of Foodwriters, David
Burton (Two Hundred Years of New Zealand Food and Cookery)

Rewena Paraoa (Maori Bread)

Rewena (leaven)
2 C flour
3 medium slices potato
1 tsp sugar

Boil slices of potato with 1 cup of water until soft.  Cool to
lukewarm and mix in the flour and sugar to a paste.  Cover and standa
in a warm place until the mixture has fermented.

Bread
5 C flour
1 tsp salt
1 tsp baking soda
rewena (above)

Sift flour and salt into a bowl and make a well in the centre.  Fill
with rewena and sprinkle baking soda over the top.  Combine and knead
mixture for about 10 minutes, adding a little water if the mixture is
too firm.  Shape into loaves or place the mixture into greased loaf
tins.  Bake at 450F (230C) for 45-50 minutes.

Now here is another recipe I post for interest's sake.  The Maori had
a penchant for strongly flavoured food, according to David Burton.
Often, because they were away engaged in incessant tribal wars, their
plantations were left untended and they returned to find their crops
rotting.  Out of necessity they had to live on rotten food and
developed a penchant for it.  Some foods were then left deliberately
to decompose - such as Kaanga wai - cured corn.  Corn cobs were dried
in the sun then put in a kit (a flax basket) or a sack and left in
clear running water for 2-3 months until the core was rotten.  The
corn ws then stripped from the husk with a knife, washed with fresh
water and mashed then cooked (3C water for every 1C corn) for about
2-2 1/2 hours until it made a strong smelling porridge.  Today's Maori
add some salt and sugar.

I have eaten Rewena Paraoa (very nice although not quite enough salt
for me but our salted butter helps that) but not the Kaanga Wai, which
I believe is strong like blue vein cheese.

Well, that's a bit of ethnic stuff from down under for you :-)

407-----------------------------------------------------------------------407 
# From: Kenneth C. Rich <[email-masked]>

I make stove top bread frequently.  I make dough, flatten it
(usually) to fit the bottom of my cast iron frypan, and cook it
really slowly.  Sometimes I let it rise, sometimes not.
Depending on the dough volume, it ranges from a half inch thick
to two inches.  It's a good way to keep a starter  growing
without having to throw a lot away all the time.  Doesn't heat
up the kitchen so bad of a summer day.  Do lots of little ones
and call them english muffins (or crumpets!) (or scones!)

Sorry, my recipe amounts to next-to-no-recipe.  Pour most of starter
into mixing bowl, add floury fermentables and maybe some sunflower
seeds, water if needed, etc, and mix until I have something anywhere
>from  batterish to doughish.  Ferment to taste.  Oil or flour the pan,
put bread in, fire up your stove or fire pit and "bake", turning it a
couple-three-four times.  The thicker your loaf, the lower you want
the fire, so your loaf will burn less.  A friend used to make his
daily bread every day this way.  I resurrected the idea while camping
last summer.  My favorite mix of the trip was a cup or two of
cornmeal, a cup or two of wholewheat pastry flour, a handful of
sunnies.  And cooked over an open fire because my stove broke.  A
great way to experiment too because of the low commitment.

If you do it just right and make the bread real thin, you get a
pockety pita.  Haven't yet figured out what makes one get the nice
pocket, another gets a half dozen little pockets, and another gets no
pockets at all.  Maybe I need to let em rise!  Yow!

--
-ken rich           Are we live or on tape?           [email-masked]

408-----------------------------------------------------------------------408
#	From: [email-masked] (dixon bradford n)

     Here is a simple wheat/white flour bread recipe that makes wonderfully
     large loaves of bread, that have excellent taste (like me :^).  The
     recipe is easily modified to make great raisin/cinnamon bread (= great
     toast, or peanut butter sandwiches), just add the * ingredients, and
     step 3a)

                          RAISIN/CINNAMON BREAD
                       --------------------------

approx. 3 cups starter (step 1) below)
3 - 3 1/2 cups bread flour, white
1/4 cup sugar
1/4 cup melted shortening
1 1/2 cups milk
3 tsp salt
3 cups whole wheat flour

* 2 T cinnamon  (or to taste)
* 1 cup raisins (or more if you like raisins :^)

Yield: 2 large loaves

1) Prepare batter one of two ways:
   a) 2 Tbs starter, 2 cups 85 deg. water, 3 c BREAD flour, 24 hrs @75 deg.
   b) OR, 1 cup starter, 1 1/2 c flour (half all-purpose, half bread),
      1 cup 85 deg water, 8 to 12 hrs at 85 deg.
2) In a large bowl, mix starter, 1 cup bread flour, and 1/4 cup sugar.
3) Melt the shortening, add the milk and salt to it.  Heat to luke warm and
   add to the batter.
3a) (for raisin cinnamon bread)
   Add 2 T cinnamon and 1 cup raisins.  Mix well.
4) Add the 3 cups whole wheat flour, 1/2 cup at a time, stirring well after
   each addition.
5) Add one more cup of the white flour (if it'll take it) and stir well.
6) Turn out onto a board and knead in enough additional white flour until
   dough is smooth and elastic (the usual 300 to 400 stokes or 15 min.).
7) Place into a greased bowl, turn, and cover.  Proof until doubled in an 85
   degree location...about 2 hours if all is well.
8) Punch down the dough and return to the warm place to rest for 30 minutes.
9) Divide the dough into 2 equal parts, knead each part for about 30 seconds,
   form into loaves and place into loaf pans (seam side down).
10) Cover and let proof in the warm place for 1 1/2 hrs or until doubled.
11) Bake in a preheated oven for 45 minutes.  When golden brown and the loaves
    have shrunk away from the sides of the pans, they are done.
12) Place on wire racks to cool: brush tops with butter, then cover with thick
    towels.  Cooling takes about 3 or 4 hours.  (Slow cooling brings out the
    flavors in the bread better).

Compliments of "Adventures in SOURDOUGH Cooking & Baking" by Charles D.
Wilford.
Modified by: Brad Dixon

409-------------------This one cleans them up------------------------------409
#  From: [email-masked] (John Trinterud)

****************************************
  "Sourdough Sour Cream Raisin Bread"
****************************************
 
This one seems to work well, now that we finally have a good
starter going - current starter is about 1 year old and came
>from  one of the dried envelopes available commercially.
 
Adapted from James Beard's Sour Cream Bread....
 
Makes two loaves
 
Ingredients:
 
(T = tablespoon, t = teaspoon, C = cup)
 
1 T dry yeast
1/4 C warm water
1 T granulated sugar
1 t salt (optional)
 
1 C sourdough starter (exact measurement not important)
2 C (total) sour cream, or sour cream/yogurt (see below)
5 to 6 cups good bread flour
1 to 1 1/2 C raisins
 
Procedure:
 
In a large warm bowl, dissolve yeast in warm water, add sugar
and optional salt.
 
Add sourdough starter (rough measurement is ok) to yeast mixture,
stir well and let proof for 10 to 20 minutes.
 
Beard's recipe called for 2 C sour cream, I generally use a mix of
1/2 sour cream and 1/2 non-fat yogurt (Continental, for you S.F. Bay
Area types.) You could also use up to 1/2 C buttermilk if you wish.
Decide on the combination, and we'll proceed.
 
Add 2 C sour cream/etc to yeast and sourdough mixture and blend well.
 
Add 4 C flour, one at a time, beating well between cups with a hefty
wooden spoon. The dough will be STICKY!  Remove to a floured board,
and use your official baker's scraper to incorporate enough flour to
allow hand kneading. I use a sheet rock 'broad knife' myself
Calm down, I only use it for bread..
 
You'll probably add up to two more cups of flour as you knead,
depending on humidity, temperature, phases of the moon, native
talent, and etc. When you get the dough manageable, knead in the
raisins, chasing them all over the board as you do... The whole
kneading procedure should take about ten minutes.
 
When the dough is smooth and supple, form into a ball, place in a
buttered bowl, (turning to coat all sides) cover with a towel and
place in a warm  spot to rise. Check often, as this recipe seems to
rise quickly. You want it to just double in size, don't let it
over rise.
 
When just doubled, punch down, knead a bit, and form into two
loaves. Pinch seams and place in two standard loaf pans. Cover and
let rise again till just doubled.
 
Bake in preheated 375 degree oven for 30 to 35 minutes, or until a
delicious golden brown color, and the tops/bottoms sound hollow when
thumped. Remove any raisin balloons from the tops and sides, burning
your fingers in the process.  Cool on wire rack.
 
Armed with your aforementioned hefty wooden spoon, hold the dreaded
"Fiendish Butter Slatherers" (TM) at bay until the bread cools
enough to slice cleanly. Toasts wonderfully too...
 
If you don't have sourdough, double the yeast and add another cup of
flour, but it won't be the same :-(

500	PIZZA CRUST, FOCACCIA, STROMBOLI ETC.

501-----------------------------------------------------------------------501
# From ??
------------- Recipe Extracted from Meal-Master (tm) Database --------------
 
     Title: Sourdough Pizza Shells
Categories: Breads     
  Servings:  4

      1 c  Sourdough Starter                   1 T  Shortening, Melted  
      1 t  Salt                                1 c  Flour  

  Mix ingredients, working in the flour until you have a soft dough.  Roll
  out into a flat shape.  Dash oil over a dough sheet and place dough on it.
  Bake about 5 minutes.  It doesn't take long, so watch carefully.  Have
  pizza sauce and topping ready and make pizza as usual.  Then bake as usual.
 
502-----------------------------------------------------------------------502 
# From David Adams  ([email-masked])

		David's Most Excelent Sourdough Pizza Crust:

		2 C sourdough culture  (I used the Alaskan again.)
		1 t salt.
		2 C Bread flour.

	You might need more flour or less depending on the consistency.
	You want a good kneading consistency.  You can let this get just
	a little thicker than regular bread dough to help the special
	shaping you will knead to do.

	Mix and knead the dough well.  Knead about 600 strokes.  Then
	grease the bowl and return the dough to it and let it rise for
	a couple hours.  When it has risen well, gently press it down,
	and fold it gently but repeatedly to mix the dough and to push 
	or move the yeast cells onto new and fresh pastures.
	
	Seperate the dough into about 3 balls.  (Depending on the size of
	your pizza pans etc.)   From here treat it like you do your
	favorite pizza crust.  If you use cornmeal go ahead, etc.

	I just grease the pans, and then press the dough flat with my
	hands until I get a good uniform covering of the pan.  

	I bake these for about 10 - 15 min in 350 - 400 deg. F. oven
	until they just begin to show any hint of browning.  Then I
	remove them and add spiced tomato sauce, peppers, onions, 
	mushrooms, cheeses and etc.  Then I return these to the oven
	until the cheese it melted.

--David C. Adams  Statistician  Cray Research Inc.  [email-masked]
__________________________________________________________________
Did you know that most Americans eat over a ton of dirt every day?
	
503-----------------------------------------------------------------------503 
#	From: [email-masked] (A. Brian Grady)

Sourdough Focaccia
 
I'm a big fan of focaccia, (an Italian flat bread) and yesterday
adapted my usual recipe, to see if I could make sourdough focaccia.  The
result was very satisfying, and I thought I'd pass the recipe along.
This is about the easiest & fastest bread I know how to make and it
never fails to impress guests or be a hit at pot lucks.  To make the
regular yeasted variety, substitute 1 cup of water, a tbsp of yeast, and
an extra cup (or so) of flour for the starter.
 
1 1/3 cup starter
1/4 cup oil (olive or salad is fine)
2 tsp sugar
3/4 tsp salt
about 2 cups unbleached all purpose flour
 
* Combine above ingredients, kneading in flour 1/2 cup at a time.  Let
rise until double, punch down, and knead a little to let the gases out.
Let the dough relax for 10 minutes or so.
* Roll the dough into an oval about 9" x 6" and place on your favourite
baking surface.  (Sometimes I bake free-form loaves on unglazed clay
tiles instead of a baking sheet).  The dough should be about an inch thick.
* Make dents all over the surface of the dough.  Pour on olive oil
liberally and spread it all around.  It will pool in the dents.  Top
with herbs and spices, and possibly parmesan.  My current favourite
topping is simply lots of ground pepper, coarsely ground salt, and
ground garlic (freshly pressed is ok too).
* Let rise until double again, and bake at 450 F for 15 to 20 minutes,
or until brown and sounds hollow when tapped on the bottom.  Placing a
pan of boiling water on a lower rack does no harm and may help the
final oven spring.
 
Brian Grady    [email-masked]

600	DINNER ROLLS & BUNS ETC.

601-----------------------------------------------------------------------601 
# From: [email-masked] (douglas.w.monroe)

	Rolls:

	1C starter dough
	2C self rising flour
	4t oil
	1/2C warm water
	1pkg yeast

Dissolve yeast in warm (110\(de) water, lett proof. Add oil, flour
and sour dough, knead and let raise till doubled in oiled bowl.
Punch down and form into rolls. Let rise 23-30min. Bake at 350\(de
10-15min.

602--	Cinnamon Buns:                                                    602

	1 1/2C starter dough
	3C self rising flour
	4T oil
	1/2C warm water (110\(de)
	1pkg yeast
	1 egg

Dissolve yeast, add remaining ingredients. Let rise 1 hour covered.
Knead dough well adding enough flour to keep from sticking. Let
rise until doubled in a  covered, oiled bowl. Roll on floured board
to 1/2 inch thickness. Spread with: 1/2C melted butter and sprinkle
with 2t cinnamon & 1/2C sugar.  Roll like jelly roll. Pour prepared
syrup on parchment paper in a 9x13 pan- melt 1C brown sugar, 3T
water and 1/4C butter. Sprinkle syrup with chopped nuts. Cut the roll 
evenly, brush bottoms with melted butter & place on top of syrup and 
nuts. Let rise until doubled- about 45 min. to 1hr. Bake at 375\(de 
for 20min. When finished, immediately turn over to let syrup cover
buns. Serve hot.

603-----------------------------------------------------------------------603 
# From: Deborah Branton<[email-masked]>

	Sourdough English Muffins

For those persons interested in making English muffins with their  
starters, the following recipe comes from Dolores Casella's <A World  
Of Breads>.  I have made several batches from this recipe, and like  
the end result.

1 c. starter			3 T. sugar
2 c. milk			1 t. salt
1 c. cornmeal			1 t. soda
3.5 c. flour			1 large egg

Combine the starter, milk, cornmeal, and 1.5 cups of the flour.  Stir  
to blend ingredients, cover the bowl, and let the mixture stand  
overnight.  When ready, stir mixture down and add the rest of the  
flour and all the other ingredients.  Mix well, then turn out onto a  
floured surface and knead thoroughly.  Roll the dough to a thickness  
of no more than 0.5 inch and cut with a large biscuit cutter*.  Cover  
the muffins.  Let them rise at room temperature for 45 minutes.  Bake  
on a lightly buttered griddle at 300 degrees for 10 to 12 minutes on  
each side.  Turn only once.  They are equally good served hot from  
the griddle or split and toasted.
If you are refrigerating the muffins (up to 24 hours), place them on  
cookie sheets, covered with plastic wrap.  When you take them out of  
the refrigerator let them come to room temperature, and then rise for  
45 minutes before baking.

* I use a large aluminum can (from tomato puree) with both ends                   
removed.

603a----------------------------------------------------------------------603a 
# From [email-masked] (David Adams)

	These recipes were given to me by a neighbor lady.

		SOURDOUGH ENGLISH MUFFINS

	2 C flour		1 t soda
	2 C milk		2 T oil
	1/2 C starter		1 pkg. dry yeast
	2 T. sugar		3-4 C flour
	2 t salt		cornmeal

	Beat 2 C flour, milk, starter, sugar, salt and soda in 
	large bowl (not metal) until smooth.  Cover with wax paper and
	let stand in warm place 18 hours.  Add oil and yeast, stir 
	until blended.  Mix in flour to make medium stiff dough.
	Turn onto lightly floured board and knead until smooth and
	satiny, 8-10 min.  Sprinkle board with cornmeal and roll
	3/8" thick.  Cut with floured cutter.  Cover, let rise at 
	room temp. until doubled (45 min.)  Bake slowly on lightly
	greased preheated 275 deg. F. griddle or skillet 10-15 min.
	on each side, turning once.  To serve, split and toast.
	Makes 18 3" muffins.

dca>	I might suggest omiting the yeast and increasing the rising
	time to 2-3 hours.

604--		SOURDOUGH BAGELS                                          604

	2 C starter			1/2 C water
	4 1/2 C whole wheat flour	1 egg
	1 t salt			3 T oil

	All last 5 ingredients to starter.  Knead well.  Cover and
	let rise 3 hours in warm place in oiled bowl.  Roll out
	1/2" thick and cut with cutter.  Let rise 1 1/2 hours.

	Drop bagels into boiling water, 2 or 3 at a time.  When they
	rise to surface turn over and boil 1 minute longer.  Put on
	oiled sheet.  Brush with oil or beaten egg and water.  Bake
	at 350 deg. F. for 50 min.

dca>	I think this is the first sourdough bagel recipe we have 
	had.  A sourdough recipe of the purest form!  (No bakers' yeast.)
604a_____________________________________________________________________604a
Note:  The following recipe is not a sourdough recipe, but doubtless it 
       could be easily modified to become a sourdough recipe.
# From: David Auerbach <[email-masked]>

		Bagels

Try Bernard Clayton: Breads of France (yep!).
Or: Make a very stiff yeast white bread flour yeast dough with more than the
usual amount of yeast.  Let rise. Push down, portion, shape into bagel shapes.
Bring BIG pot of water with two tablespoons malt syrup in it to boil.  After
water is boiling (that's how I measure the rising time of the bagels) drop
in three bagels at a time.  After 20-30 seconds remove onto a towel, pat
dry and place on baking sheet. Continue.  Brush with egg white, sprinkle 
topping and bake in 375 oven.

605-----------------------------------------------------------------------605
# From ??
------------- Recipe Extracted from Meal-Master (tm) Database --------------
 
     Title: Sourdough Cornbread
Categories: Breads     
  Servings:  4

    1/2 c  Active Sourdough Starter            2 T  Margarine, Melted  
    1/2 c  Cornmeal                            1 t  Salt  
      1 T  Sugar                             1/2 c  Sour Cream or Yogurt  
      2 ea Large Eggs, Stirred                 1 c  Unbleached Flour  
    1/2 t  Cream Of Tartar                   1/2 t  Baking Powder  

  Mix ingredients in the above order, stirring only enough to blend the
  mixture.  Pour into a buttered pan.  Bake in a 375 to 400 degree oven for
  about 15 minutes.
 
606-----------------------------------------------------------------------606 
#	From [email-masked] ()

SOURDOUGH HOT ROLLS
	To at least 1 1/2 c. leftover pancake batter, stir in enough flour to
form a stiff batter.  Add 1/2 tsp. salt for each cup of flour added.  Knead
until smooth, adding flour as necessary.  Place in a greased bowl, cover, and
let rise 1 hour.  Punch down.  Knead, adding flour as necessary.  Form into
2 1/2 inch balls.  Place in baking pan.  Brush with melted butter.  Cover and
let rise until nearly double (about 1 hour).  Bake at 350 degrees for 30 min..
Serve warm.

607-----------------------------------------------------------------------607
#  From [email-masked] (Marilee Marshall)

   SUPER SOURDOUGH CORN BREAD

1 CUP STARTER
1.5 CUPS YELLOW CORN MEAL
1.5 CUPS EVAPORATED MILK
2 EGGS, BEATEN
1 TBSP. SUGAR
1/4 CUP MELTED BUTTER
1/2 TSP. SALT
2/3 TSP. SODA

Mix starter, corn mean, evaporated milk, eggs and sugar in a large
bowl.  Stir in the melted butter, salt and solda.  Turn into a 10"
greased frying pan and bake in hot oven (450*) for 25-30 minutes.
Serve hot with honey.

The cornbread is wonderful!!  But it doesn't keep well for the next
day.

608-----------------------------------------------------------------------608
#  From [email-masked] (Marilee Marshall)

Thought some of you 'ol Sourdough's would like my cornbread recipe.
 It's a super one.  Doesn't keep well, but is reminescent of
campfires and hearty soup suppers.

      SOURDOUGH CORN BREAD

1 cup starter
1 1/2 cup corn meal
1 1/2 cup evaporated milk
2 eggs, beaten

Mix together and add:

1/4 cup melted butter
1/2 tsp. salt
3/4 tsp. soda

Pour batter into 10" greased frying pan (iron skillet is best).
Bake for 25-30 minutes at 450*. (Does not require proofing).

Serve hot with lots of butter and honey.  Yum.

700	SOURDOUGH PANCAKE & WAFFLE RECIPES 

701------------------------------------------------------------------------701 
#  From "Douglas Reindl"  <[email-masked]>
#  who graduated and isn't at that address anymore.

Here is a sourdough pancake recipe.  If you
like pancakes, you will love sourdough pancakes.
I like them the best with real maple syrup
(my brother makes the syrup).

		   Doug's Pancakes
 
Goodies:
 
2 1/4  Cups of your favorite proofed sourdough
1 1/2  Cups of flour
1      Tbsp of sugar
1      pinch of salt
1/2    Tsp of baking soda
1      Tbsp of baking powder
3/4    Cup of milk
3      Large eggs
1/4    Cup of melted butter

Then:
 
1.)  Mix the eggs and milk together thoroughly
 
2.)  Then combine with the dry ingredients
 
3.)  Slowly mix in the butter.
 
4.)  Cook pancakes over a med to med-hi fire
 
5.)  For thicker pancakes decrease milk and increase flour
     For thinner pancakes increase milk and decrease flour
	 (it doesn't take much so be careful)

702------------------------------------------------------------------------702 
# From David Adams  ([email-masked])

			Sourdough Waffles

		(An adaptation of Doug Reindl's pancake recipe.)

	2 1/4  Cups of your favorite proofed sourdough
	2  Cups of flour
	1      Tbsp of sugar
	1      pinch of salt
	1/2    Tsp of baking soda
	1      Tbsp of baking powder
	3/4    Cup of milk
	3      Large eggs
	1/2-3/4    Cup of melted butter

	Then:

	1.)  Mix the eggs and milk together thoroughly

	2.)  Then combine with the dry ingredients

	3.)  Slowly mix in the butter.

	4.)  Laddle onto waffle iron and cook.  Watch carefully.  
		My sense of smell is the biggest indicator that
		they are done.  I can start to smell the oil burn
		slightly.  Then I flip the iron or open it and 
		remove the waffles.

	For a fancier waffle use 4 eggs and seperate the yolk from
	the whites.  If you do not have a copper bowl to whip them
	in then add about 1/4 t cream of tartar.  

	1a.)  Mix milk with dry ingredients
	
	2a.)  Slowly mix in the butter.

	3a.)   Whip the eggs until they will hold a peak and then 
		gently fold the egg white mixture into the batter.

	4a.)  Procede with step 4 above.

703------------------------------------------------------------------------703
#  From: [email-masked] (Lynn Alford)
Subject: Recipes from the Sourdough Jack cookbook
 
Note:  Sourdough Jack was a place that one could order sourdough
starters from.  My copy of the recipe book dates from 1969 (actually
this is my husbands.  It's all his fault. :-) ).  Anyone in San Francisco
care to find out if Sourdough Jack or Sourdough Jack's Country Kitchen
is still around?
 
To one cup of starter add two cups of water, and two 1/2 cups of flour.
Let sit for 8-12 hours, depending on how warm your kitchen is and how
active your culture is.
 
Pancakes
 
After proofing, remove one cup starter and return it to your sourdough
pot.  To the remaining sourdough add
1 egg
2 tablespoons cooking oil
1/4 c instant dry milk or evaporated milk
 
Beat thoroughly.  Combine in a separate cup:
1 teaspoon salt
1 teaspoon baking soda
2 tablespoons sugar
 
Blend together until smooth.  Sprinkle evenly over the dough and gently
fold the dry ingredients into the dough.  Heat up a griddle until fairly
hot then pour batter by the tablespoon on the griddle.  The pancakes
should cook quickly.
 
Variations
 
Apple Pancakes-grate some tart apples into the batter then cook.
Banana Pancakes-thinly slice or mash banana into the batter then cook.
Crepes- add 1/2 stick butter melted and tablespoon of cognac.
 
Personal note...I have also used this basic batter thinned down just a
little to make Ethopian type cakes.  Serve with several sorts of curry
(all items in the curries should be finely chopped.)  To eat, tear off a
piece of sourdough, use that to pick up the curry of your choice and
eat.  A fun way to eat your meal, if slightly messy!  This idea came to
me because of going to an Ethopian restaurant and realising that the
texture of the bread/pancakes was very much like my sourdough.

704------------------------------------------------------------------------704 
# From: Dave Uebele <[email-masked]>
Sourdough Pancakes (Uebele family recipe)

At Night in large glass or pottery bowl mix -

   1     cup starter
   2 1/2 cups flour
   2     cups milk
Cover and place in warm spot. (oven with pilot/light on, door open)

In the morning remove 1 cup of dough as the new starter.  Store covered
jar of starter in the refrigerator until ready to use again. 
Beat together -

   2 eggs
   2 Tablespoons cooking oil

Add to dough and beat thoroughly.
Combine -

   1 teaspoon salt
   1 teaspoon baking soda
   2 Tablespoons sugar

Blend together the salt, soda, and sugar until smooth, eliminating any lumps
of soda. Sprinkle evenly over top of batter; fold in gently. This will cause
a gentle foaming, rising action. Using a Tablespoon of batter per
pancake, bake on a hot griddle (should hear hiss when batter hits griddle).
The pancakes bake better when only a small amount of batter is used.
For waffles, use more cooking oil.

Temperature is the main variable which affects the consistency and sourness
of the batter. A warmer temperature at night will cause the batter to
have more tang and to be thinner by morning.  Also more liquid can be added
for thinner pancakes.  The cookbook says that the starter should always
be proportional to the amount of flour and milk.  However, I have found that
you can almost double the amount or flour and milk without neding
to increase the amount of starter or soda. Experiment to suit your own taste.

The starter is better if it is used at lease onece every two weeks, but
it will keep indefinitely. Each time I use the starter, I return it to a
clean jar, but I never wash the old jar until I have remembered to save
a new starter.  Once the eggs and other ingredients are added, the dough can
not be used as a starter.

705------------------------------------------------------------------------705
# From: [email-masked]

[Alaskan Blueberry Pancakes].

Made on the Alagnak River at our fishing lodge for many years 300  
miles SE of Anchorage and ravished by many fishermen and stranded  
weathered in guests.  I got so tired of writing down this recipe,  I  
made copies when I went to Anchorage for supplies. 

1 cup sour dough starter (I made mine from potato water)
2 cups flour
2 cups milk (I used powdered never had fresh available, but fresh ok)
1 tsp salt

mix above in crock or bowl (not stainless steel) cover with  kitchen  
towel or cheescloth, let stand overnight.  In AM when nice and bubbly  
add:

2 tsp baking soda
2 eggs
3-4 tablespoons melted shortening or butter
2 tsp sugar
fresh blueberries (if your lucky enough to have them growing around  
you)

Pour large silver dollar size batter on hot griddle,  cook and turn.   
Serve with lots of syrup and butter and river coffee.  These also  
went great in backpacks for endurance on the trail.  The stronger the  
starter the stronger the pancake. 

706------------------------------------------------------------------------706
# From: [email-masked] (douglas.w.monroe)

	Pancakes & Waffles:

	1C starter dough
	1/2C flour
	3/4C milk
	1 egg
	1/4t baking soda
	2t baking powder
	1/2t salt

Mix well and grill as usual.

707------------------------------------------------------------------------707
# From: [email-masked] (David Adams)

	This recipe was given to me by a friend:

			SOURDOUGH PANCAKES OR WAFFLES

	1 C flour		1 egg, beaten
	2 T sugar		1 C starter
	1 1/2 t baking powder	1/2 C milk
	1/2 t salt		2 T oil (1/4 C for waffles.)
	1/2 t soda

	Combine dry ingredients.  In another bowl combine egg, 
	starter, milk and oil and stir into flour mixture.  
	Spoon 2 T batter onto lightly greased hot griddle.  
	Makes 2 doz.  Remember to increase oil to 1/4 C for
	waffles.

708------------------------------------------------------------------------708
#  From ??

708a--------- Recipe Extracted from Meal-Master (tm) Database ------------708a
 
     Title: Sourdough Pancakes #1
Categories: Breads     
  Servings:  4

    1/2 c  Active Starter                    1/2 c  Pancake Mix  
      1 ea Large Egg                           1 T  Cooking Oil  
    1/2 c  Milk                              1/2 t  Soda  

  Mix all ingredients well.  Be careful not to over mix.  Small lumps are ok.
  Lightly grease a hot cast iron griddle.  Drop onto griddle with a large
  spoon while the batter is still rising.
 
708b----------------------------------------------------------------------708b
------------- Recipe Extracted from Meal-Master (tm) Database --------------
 
     Title: Sourdough Pancakes #2
Categories: Breads     
  Servings:  4

      1 c  Active Starter                      1 ea Large Egg  
      2 T  Cooking Oil                       1/4 c  Instant Or Evaporate Milk  
      1 t  Salt                                1 t  Baking Soda  
      2 T  Sugar                         
 
  Mix ingredients together and let the mixture bubble and foam a minute or
  two, then drop on hot griddle in large spoonfuls.
 
708c----------------------------------------------------------------------708c
------------- Recipe Extracted from Meal-Master (tm) Database --------------
 
     Title: Sourdough Pancakes #3
Categories: Breads     
  Servings:  6

      2 c  Active Starter                      2 c  Unbleached Flour  
      1 t  Baking Soda                         2 ea Large Eggs, Well Beaten  
      1 T  Sugar                               1 t  Salt  
      1 x  Bacon Fat (2 - 3 T)           
 
  Mix well and cook on hot griddle.  Note:  This is good recipe for camping.
  Instead of fresh eggs, you can use 1 T Powdered eggs.
 
708d----------------------------------------------------------------------708d
------------- Recipe Extracted from Meal-Master (tm) Database --------------
 
     Title: Sourdough Pancakes #4
Categories: Breads     
  Servings:  4

      1 c  Buttermilk Pancake Mix            1/2 c  Active Starter  
    1/2 c  Milk                                1 ea Large Egg  
      1 T  Cooking Oil                       1/2 t  Baking Powder  

  Mix well and let stand a few moments.  Drop by large spoonsful on hot
  griddle.
  NOTE:
  Berries of all kinds can be added to these recipes.
 
708e----------------------------------------------------------------------708e
------------- Recipe Extracted from Meal-Master (tm) Database --------------
 
     Title: Sourdough Pancakes #5
Categories: Breads     
  Servings:  6

      3 ea Large Eggs, Well Beaten             1 c  Sweet Milk  
      2 c  Active Starter                  1 3/4 c  Unbleached Flour  
      1 t  Baking Soda                         2 t  Baking Powder  
  1 1/2 t  Salt                              1/4 c  Sugar  

  Beat eggs.  Add milk and starter.  Sift together the flour, soda, baking
  powder, salt, and sugar.  Mix together.  Drop onto hot griddle by large
  spoonsful.
  NOTE:
  If ungreased griddle is used add 1/4 c Melted Fat to the above recipe.
  Bacon fat give a great taste.

709------------------------------------------------------------------------709
# From 

Debby Rech
Philips Laboratories
345 Scarborough Road, Rm D259
Briarcliff Manor, NY  10510

			Sourdough Pancakes
	 	  (The Wooden Spoon Bread Book)

The night before, in a large mixing bowl, combine:
		1 cup sourdough starter
		1 cup milk
		1 cup flour

Beat well.  Cover and let stand overnight.  The next morning, sift together
and set aside:
		1 cup flour
		1 tablespoon sugar
		1/2 teaspoon baking soda
		1/2 teasoon salt
		1 teaspoon baking powder

Meanwhile stir into the sponge
		2 eggs
		1/4 cup oil

Stir in the sifted ingredients.  Bake on a greased griddle at 375 degrees
until golden brown.  Turn only once.  Makes 16 medium pancakes.

710------------------------------------------------------------------------710
#From: Life is real? <[email-masked]>

                         Ambrosia Batter

     The name of this concoction is taken from the food of the
gods often referred to in Greek mythology.  The title is
appropriate considering the various delectable things that can be
made with it.  No doubt when you mix up your first batch of
sourdough griddlecakes or biscuits, you'll agree.  Here's how you
make it:

     1 cup starter
     1 cup water              1 1/2 cups white all-purpose flour

     Mix the above ingredients in a 2-quart bowl, cover and
     set aside for 24 hours in a place where the temperature
     ranges between 75 and 80.  Remember to use only a bowl
     made of glass or crockery, not metal.  Also make sure
     that your bowl is large enough to allow the mixture to
     double in volume without spilling over the side. 
     Ambrosia Batter is burdensome to clean up, especially
     after it has dried.

     Replenish the starter with 1 cup flour and 3/4 cup of warm
     water.

                      The American Slapjack

     This country really did not have a homegrown cookbook until
1796 when Amelia Simmons had her modest work of 47 pages published. 
Under the title American Cookery, it was first in offering guidance
to the use of such indigenous foods as corn and potatoes.  This
humble compilation was likewise the first to make mention of
America's own pancake, the Slapjack.  The recipe given here
faithfully reproduces this favorite of early American fare.

     Unlike some griddlecake recipes, the American Slapjack
contains no chemical leaveners of any kind.  Although they are not
bad in themselves, baking powder and bicarbonate of soda do lessen
slightly the flavor produced by the long maturing period of
Ambrosia Batter.  American Slapjacks have the wonderful flavor of
an unrepressed, newly-fermented wild yeast.  This is the pancake
for those who want the full rich flavor of sourdough in all its
glory and savor.

     American Slapjacks require more time than most sourdough
hotcakes.  In the early days this presented no problem because the
lady of the house was usually up well before the rest of the
family.  Today, with our faster pace of living, these griddlecakes
might present difficulty if it's a quick breakfast you want.  Try
making them on a Saturday or Sunday morning when you are not
rushed.  Once the Ambrosia Batter has aged for 24 hours, American
Slapjacks require about an hour to re-ferment after they are mixed.

1 recipe Ambrosia Batter                     1/4 cup honey
1 egg                                        1/2 cup milk
2 Tablespoons melted butter                  1/2 teaspoon salt

Mix the egg, milk, honey, butter and salt in a two-quart bowl.  Add
the Ambrosia Batter and beat rapidly for about one minute to mix
and aerate the batter.  Cover and set aside in a very warm place
(85 to 110) for 45 to 90 minutes.  This will cause the batter to
ferment again and become light and bubbly.  After the
refermentation period, move the batter very carefully to the
griddle so as to avoid knocking out any of the leavening gas. 
Ladle carefully and fry on a lightly greased griddle.  Makes about
40 dollar-sized hotcakes, enough for 3 or 4.

     The secret of successfully bringing this recipe to flavorsome
perfection is finding a spot warm enough to re-ferment the batter
rapidly.  Provided that it is not above 120, an oven on a setting
of WARM is the ideal place.  Remember to ladle the batter with
great care once it has become foamy.  The presence of the gas
bubbles is what makes the pancakes light.  When directions are
followed carefully, American Slapjacks are the lightest of all the
sourdough griddlecakes and have the best sourdough flavor.

711------------------------------------------------------------------------711
# From David Adams ([email-masked])

"Dutch Oven Cooking", 2nd ed. John G. Ragsdale, Lone 
	Star Books, Houston, Texas, 1973.  ISBN 0-88415-224-3.

			'49er Pancakes

		1/2 C sourdough culture		1 T sugar
		2 C flour			1 T oil
		1 C milk			1 T baking powder
		2 eggs				butter
		1/2 t salt			maple syrup

	Stir up everything but the syrup & butter.  Can cook on greased
	inverted lid of the oven.

712------------------------------------------------------------------------712
#	From [email-masked] (Judy Tolliver)

Someone recently asked about sourdough cookbooks and asked for a waffle
recipe.  I LOVE 
this cookbook:

Alaska Sourdough
Ruth Allman
ISBN 0-88240-085-1  (pbk)
Available from Alaska Northwest Publishing Co., Box 4-EEE, Anchorage, AK
99509

Here is the waffle recipe from that cookbook.  It's exactly the same for
pancakes.

2 C starter (consistency of thick glue)
2 Tbsp sugar
4 Tbsp oil
1 egg
1/2 tsp salt

Mix these well with wooden spoon.  At this point, add blueberries, if you
want.  In a shot glass, mix a scant tsp of baking soda with a small amount
of water.  Then fold into the batter.  Cook
immediately.

(I always "recharge" my sourdough with a little flour the night before I'm
going to make
pancakes/waffles.)

Enjoy!

					Judy Tolliver

713------------------------------------------------------------------------713
# From: [email-masked] (dixon bradford n)

                          RECIPES FROM
                 The COMPLETE SOURDOUGH COOKBOOK
                               BY
                       DON AND MYRTLE HOLM

                    The CAXTON PRINTERS, Ltd
                         Caldwell, Idaho
                              1972

   ----This is an old-time flapjack recipe which was often cooked in a cast
   iron skillet over an open fire, and makes thin Swedish type cakes with
   a delicious nutty flavor and aroma.  It uses a wheat flour starter, or
   part wheat flour (wheat flour can be added to any flapjack recipe for
   good results).

  Make a good flapjack batter the night before, using a cup of starter,
  a couple of cups of flour, and warm water, and set in a warm place until
  morning.  In the morning simply stir up the batter a little (not too
  much!) while the griddle is heating, adding:

	1/4 cup dry skim milk			1/3 cup melted shortening
  2 tsps. salt              2 eggs, beaten
  2 tsps. sugar             1 tsp. baking soda
                                   dissolved in warm water
                                   and added just before spooning
                                   the batter.

Aunt Cora's Flapjacks

  1 egg, beaten                      1/2 tsp. baking soda
  1/2 cup sweet milk                 1 tsp. baking powder
  1 cup sourdough starter            3/4 tsp. salt
  1/4 cup sifted flour (scant)       2 tsps. sugar

  Beat egg, add milk and starter.  Sift flour and dry ingredients.
  Combine the two mixes.  Bake on greased griddle.  However, don't
  combine the two mixes until everything else is ready to serve.
  These hotcakes rise quickly and the batter falls if kept waiting.

    BD> Use only about 1 or 2 TBS batter per cake.  These cakes have a very
        good sourdough taste, and are easy to make (no over night batter).

800	SOURDOUGH BISCUITS AND THE LIKE RECIPES 

801------------------------------------------------------------------------801

# From: [email-masked] (dixon bradford n)

                          RECIPES FROM
                 The COMPLETE SOURDOUGH COOKBOOK
                               BY
                       DON AND MYRTLE HOLM

                    The CAXTON PRINTERS, Ltd
                         Caldwell, Idaho
                              1972

Miss Mary Rogers of Mexico, Missouri Biscuits

  1/2 cup starter                    1 tbsp. sugar
  1 cup milk                         3/4 tsp. salt
  2 1/2 cups flour                   2 tsps. baking powder
  1/3 cup shortening                 1/2 tsp. baking soda
                                     1/4 tsp. cream of tartar

    At bedtime make a batter of the half-cup starter, cup of milk, and
    1 cup of the flour.  Let set overnight if biscuits are wanted for
    breakfast.  If wanted for noon, the batter may be mixed early in
    the morning and set in a warm place to rise.  However, unless the
    weather is real warm, it is always all right to let it ferment
    overnight.  It will get very light and bubbly.  When ready to mix
    the biscuits, sift together the remaining cup and a half of flour
    and all other dry ingredients, except the baking soda.  Work in
    shortening with fingers or a fork.  Add the sponge, to which the soda,
    dissolved in a little warm water, has been added.  Mix to a soft dough.
    Knead lightly a few times to get in shape.  Roll out to about 1/2-inch
    thickness or a little more, and cut with a biscuit cutter.  Place close
    together in a well-greased 9x13 inch pan, turning to grease tops.  Cover
    and set in a warm place to rise for about 45 minutes.  Bake in a 375 oven
    for 30 to 35 minutes.

   BD> I guarantee that these are the best biscuits that you have ever had.
       Everybody who has tried these has liked them very much. :^)

>From: Life is real? <[email-masked]>

"[email-masked]" is my brother Brad (Hi Brad!), who 
shared the MMRMM (for short) biscuit recipe with me awhile back, and I
I can only concur that these biscuits are the best I've ever eaten.  My
only adjustment to the recipe is that I roll the dough a little 
thicker than him, closer to an inch thick, then I just use my
dough blade to cut out a bunch of square biscuits (press...don't saw!).
I make them about 2" square and they turn out very professionally...just
like you get at the best breakfast restaurants.  Remember, use plenty
of flour all over the place...to give them that "home cooked" look, and
to give you something to do while they are baking, i.e. clean up the
mess!

I also guarantee these to be the best biscuits you've ever eaten...if
you don't like them...my wife will eat worms! (Reminicent of one of
the early "Joe Isuzu" commercials...haha).

802------------------------------------------------------------------------802
# From: Deborah Branton<[email-masked]>

The following recipe makes delicious sourdough biscuits, preferred at
our house over the buttermilk variety.
 
		 S O U R D O U G H   B I S C U I T S
 
2 c. flour                     1/2   t. salt
1 T. sugar                     1/2   c. margarine
2 t. baking powder             1 - 2 c. starter
 
Sift the dry ingredients into a bowl.  Cut in the margarine as you
would for regular biscuits.  Stir in one cup of the starter, adding
more as you need to get a ball of dough.  Turn onto a lightly floured
board or cloth, and knead very lightly.  Roll dough one-half inch
thick, and cut into small rounds.  Place them on a cookie sheet, and
bake in a preheated 425-degree oven for about 12 minutes.
 
					   Yield:  10 - 12 biscuits
 
COMMENTS:  Part of the flour can be whole-wheat.  Butter can be
substituted for the margarine, and I have successfully made them
using 1/4 cup of margarine and 1/4 cup of peanut oil.  I always make
these without the salt.

803------------------------------------------------------------------------803 
# From: Dave Uebele <[email-masked]>

Sourdough biscuits (from 1988 Sunset Recipe Annual)
1   cup sourdough starter
1/2 warm water (90 degrees)
    About 2 3/4 cups all purpose flour
1/4 cup olive oil
1 1/2 teaspoon fennel seed
2   teaspoon baking powder
3/4 teaspoon salt
1/2 teaspoon baking soda
1   egg white, lightly beaten

In a bowl, mix starter, water, and 1 cup flour. For sourest flavor, cover
and let stand in a warm place until bubbly and sour smelling, 12 to 24 hours.
To speed, omit standing; proceed. Stir in oil.

Crush 1/2 teaspoon of the fennel seed. In a bowl, stir crushed fennel,
baking powder, salt baking soda, and 1 3/4 cups more flour.  Add starter
mixture; stir until dough cleans side of bowl.

Turn dough out on lightly floured board and kneed for about 30 seconds;
add flour if required to prevent sticking.  Flour board, then roll out
dough into a 6 by 14 inch rectangle.
 
Brush dough with egg white; sprinkle with reserved seed. Cut into 2 by 3 inch
rectangles.  Place biscuits about 1/2 inch apart on 12 by 15 inch baking sheet.

Bake in 450 degree oven until deep golden, about 15 minutes. Transfer to
rack and serve warm or cool. Makes 14 biscuits.
Paige Langdon, Redwood City, CA

Dave's notes and comments:
My starter uses milk instead of water. Probably closer to 3/4 cups
milk instead of 1/2 cup water.
I did not have fennel, so I used approx 1 teaspoon of sugar instead.
I also omitted the egg white treatment. Either bake as is or brush with
butter.
To make flakier biscuits, use half olive oil and half butter or shortening.
Cut shortening into dry ingedients before adding starter/oil.
Roll out, fold in thirds, roll out, fold in thirds again to put
shortening in layers.  I usually don't try to precisely measure
starter, so you may need to adjust flour or milk accordingly.

I've done several other variations with this recipe.
I've added beer instead of milk when additional moisture is needed (which
seems to be the norm when I do this recipe).
I've also made "pure" sourdough biscuits, by ommiting the baking powder and
baking soda and cutting the salt down.

804------------------------------------------------------------------------804 
# From: [email-masked] (douglas.w.monroe)

	Biscuits:

	1C starter dough
	1C flour
	3/4t baking soda
	1/4t salt
	1/3C butter, softened
	(* may add 1C shredded cheddar cheese, onion and/or bacon)

Whisk together dry ingredients. Add butter & starter-mix well. Drop
by the tablespoon on greased cookie sheet. Bake 350\(de 10-20min.

804a----------------------------------------------------------------------804a 
# From [email-masked]  (David Adams)

	This recipe was given to me by a neighbor lady.

		SOURDOUGH BISCUTS

	1 C unsifted flour	1/4 C shortening
	1 T baking powder	1 C starter
	1/2 t salt		2 T melted sugar
	1/2 t soda		1/2 t sugar  (so much?)

	Stir together salt, soda, sugar, baking powder, and flour.
	Cut in shortening.  Stir in starter until it forms soft
	dough that cleans sides of bowl.  Knead in bowl 30 seconds.
	Roll on lightly floured board 1/2" thick.  Cut with 2" cutter.
	Brush tops with butter.  Let rest 15 minutes.  Bake at 425
	deg. F. for 12 minutes.  Makes 16 biscuts.

	For whole wheat:  Use 1 C whole wheat flour in place of white
	flour.  

	Cinnamon Raisin:  Use 1/4 C sugar, add 3/4 t cinnamon and
	1/4 t nutmeg.  Add 1/3 C raisins.

805------------------------------------------------------------------------805 
# From: "Andy Kegel, DEC OSF/1 Backup and Mail" <[email-masked]>

	Sourdough Sopapillas 

My wife eats them with butter;  I tear off a corner and fill them with butter 
and honey.

1 cup	  Sourdough starter
1 cup	  Flour
3/4 tsp	  Salt
1-1/2 tsp Baking Powder
2 Tbs	  Shortening
Cooking oil for frying

Measure starter into a large bowl.  Mix dry ingredients together.  Cut in 
shortening until mixture resembles conrmeal.  Add starter mixture to dru 
ingredients.  Stir quickly with a fork to moisten dry ingredients.  Turn out 
onto lightly floured surfacce and knead until smooth, adding small amounts of 
flour as needed.  Cover with clean cloth and let dough rest for five minutes.

Roll out dough into a 12"x15" rectangle about 1/8 to 1/4-inch thick.  Cut into 
three-inch squares or triangles.

Drop a few pieces at a time into deep, hot cooking oil at 400F (205C).  Fry 
about two minutes on each side or until golden brown.  Sopapillas will puff up 
like pillows.  Drain on paper towels.

SERVE WARM with honey and powdered sugar or cinnamon and sugar.  Also good with 
chile verde (or chili colorado, I suppose).  When serving with honey, one of 
those "bear dispensers" with a spout works well.

Normally feeds 3-4 people;  my wife and I will devour them all at a sitting.

	-andy [email-masked]

806------------------------------------------------------------------------806 
# From [email-masked]  (David Adams)

	It became aparent after some discussion in the group that
	the word "scone" was used quite differently in Utah than
	in other places.  There it is a deep fried bread dough, 
	elsewhere it apears to be a (griddle fried?) biscuit.

		So how's this as a recipe for:

		SOURDOUGH UTAH SCONES

	Next time you make white bread, like with the "world bread"
	recipe, save some of the dough out.  Tear off little pieces
	and either flaten them out or roll and cut shapes or roll
	into little balls, or shape them like animals, let them 
	rise for a little while and them drop them a few at a time
	in the hot oil like you would for fritters.  Drain them on
	a paper towl and serve either by rolling in powdered sugar
	or by spreading butter and honey.  (I like them plain
	with no sugar, butter, or honey.)

>From: "Sharen Rund" <[email-masked]>

        Reply to:   RE>fried bread dough

I know a restaurant that shapes the dough to look like breadsticks - when its
golden brown, quickly removes it from the oil and rolls it in a combination of
granualted garlic and parmesean cheese - delicious

807------------------------------------------------------------------------807
#	From: [email-masked] (Julie Kangas)

Here's the recipe for blueberry muffins from the 
Jake O'Shaughnessey's Sourdough Book.

[shameless cut and paste follows]

                               Blueberry Muffins

          Sourdough makes incomparable blueberry muffins.  You can also 
     make this recipe without the blueberries if you wish.  With or without 
     them, serve these muffins with lots of butter and jam.  They are 
     perfect for breakfast.  						

        1 recipe altered Ambrosia Batter
           Use 1 cup starter, 1 1/4 cups all-purpose flour, 1 cup water, 
           1/4 cup toasted wheat germ.  
        3/4 cup blueberries, well drained if canned
        1 egg, slightly beaten                    1/2 cup brown sugar
        3/4 cup whole wheat flour                 2 teaspoons baking powder
        1/3 cup powdered milk                     1/2 teaspoon salt
        1/4 cup butter

        Mix the egg with the Ambrosia Batter. Separately, combine all the 
        dry ingredients and then cut in the butter.  Add the Ambrosia 
        Batter and stir only enough to wet the ingredients.  The batter 
        should have a lumpy, rough-textured appearance.  Very gently mix in 
        the blueberries.  Pour the completed batter into buttered and 
        floured muffin tin, filling each cup 3/4 full.  Place muffin tin in 
        an over which has been preheated at a setting of "warm." Allow the 
        muffins to rise for 15 minutes, remove from the oven and reset it 
        to 400 degrees.  When the oven is hot, bake the muffins for 25 to 
        30 minutes.  

These are very good.  I wouldn't have thought blueberries and
sourdough would go together but they do!

Julie

808------------------------------------------------------------------------808 
# From David Adams ([email-masked])

	Here are some recipes I picked up from a short chapter on sourdough
	in a Dutch oven cook book I picked up at the scout trading post
	at camp.  "Dutch Oven Cooking", 2nd ed. John G. Ragsdale, Lone 
	Star Books, Houston, Texas, 1973.  ISBN 0-88415-224-3.  Note, this
	is not the same Dutch oven book I usually quote from, which book
	has the same title.

			Miners' Muffins

		1 C sourdough culture		1 egg
		2 C flour			2 T oil
		2 C milk			1 t baking powder
		1/2 C sugar			1/2 t salt

	Mix all ingredients.  Cook in muffin tins or cupcake holders.
	30 min.

	(The book is scarce on temperatures.  I suppose the assumption
	is that the Dutch oven cook goes by feel and experience any way.)

	You can try greasing the cupcake paper lightly to keep dough from
	sticking.  12-15 muffins

809--			Western Biscuits                                   809

		1 C sourdough culture		1/2 C margarine
		2 C flour			2 t baking powder
		1/3 C milk			1/2 t salt

	Stir up everything.  Pat out on flat, floured surface.  Cut out 
	biscuts with round object and place in oven.  (Can be preheated.)
	Cook until golden brown.  Makes 25 biscuits.

810------------------------------------------------------------------------810 
# From: [email-masked]

Just to add to the confusion, here in NZ we also have Girdle (griddle)
scone.  Now I would think that the scones we have here are of English
origin.  Anyway, as promised here are a couple of scone recipes, the
sort typically made by every NZ housewife.

Scones

3 cups flour              
1/4 teaspoon salt
4 1/2 teaspoons baking powder
50g (2 ounces) butter
1 to 1 1/2 cups milk

Sift dry ingredients.  Rub in butter.  Add milk and quickly mix t a
soft dough with a knife.  Turn out on a floured board.  Pat into shape
about 3/4 inch thick.  Cut into scquares (or use a biscuit cutter and
cut into circles about 2 1/2 inches across.  Place on a cold tray and
put in a hot (450F, 230C) oven for 10-15 minutes till golden brown.
Split and butter and add jam,jam and whipped cream, or jelly or honey, 
golden syrup, or Vegemite (yay) or just have with the butter alone.

811--                                                                      811

Cheese Scones

3 cups flour
4 1/2 teaspoons baking powder
1/2 teaspoon salt
pinch cayenne pepper
1/2 cup grated cheddar
about 1 cup milk
more cheese

Sift dry ingredients, add cheese.  Mix to a light dough with the milk.
Turn out onto a floured board and pat (or roll) out.  Cut.  Place on
an oven tray.  Put some more grated cheese on each scone.  10 minutes
at 425F (215C).
Sometimes I like to put 1/2 to 1 teaspoon of curry powder in the
scone.  Really brings out the cheese flavour.

812--                                                                      812

Girdle Scones

1 cup flour
1 teaspoon baking powder
pinch salt
1 tablespoon butter
Milk to mix

Sift dry ingredients.  Rub in butter.  Add sufficient milk to make a
fairly soft dough.  Roll out fairly thin.  Make into a round.  Cut into
eight.  Cook on a hot greased girdle (griddle) five minutes on each side.

My Mum's girdle was an oval slab out cast iron about 15x10 inches,
with an arched handle which went from end to end.  It was placed over
a stove element to get hot then the girdle scones were put on.  She
also used it for making pikelets.

Pikelets?  Wellll.  They are like small pancakes.  They are served
room temperature, not too long after baking, either buttered, or
sometimes with jam and cream.  Also popular for afternoon tea.  This
afternoon tea thing is more popular with an earlier generation than
mine.  People sitting rounf eating scones, pikelets, biscuits
(cookies) cake and drinking cups of tea (best china).  My generation
(baby boomers) is more into coffee mornings except that most of use
work these days and don't have time...  We make muffins :-) for ours

813------------------------------------------------------------------------813
# From [email-masked] (Marilee Marshall)

  SOURDOUGH LIMPA MUFFINS

1.5 CUPS UNSIFTED ALL-PURPOSE FLOUR
1/2 CUP RYE FLOUR
1/2 CUP BROWN SUGAR, PACKED
1 tsp. salt
1 tsp. soda
1 egg, slightly beaten
1/2 cup buttermilk
1/2 cup oil
2 tsp. grated orange peel
3/4 cup starter

Mix dry ingredients together.  Make a well in the center.  Mix all
wet ingredients together and then pour all at once into the flour
well.  Stir just to barely moisten (about 12 strokes).  Better will
be very lumpy.

Fill muffin tins to 2/3 full.  Bake at 375* for about 30 minutes.
Makes 12-15 muffins.

814------------------------------------------------------------------------814
#  From Tim Dudley <[email-masked]> ()

This one is from the Font of All Sourdough 
Knowledge book ("Adventures in San Francisco Sourdough Cooking"
by Charles Wilford).  I haven't made them, but everything else I've 
made from this book has turned out really well.  

If anyone makes them, I guess we should get a Full Report...

Tim

----------------------------------------------------------------------
(The original recipe isn't in metric - as I recall, a Tbs is about 15g,
a tsp is about 5g, a cup is about 240ml, an egg yolk is about an egg 
yolk...someone who knows better should probably correct this)

1-1/2 cups proofed batter  (360 ml)
1 cup hot water  (240 ml)
2 TBS butter  (30g)
3 TBS sugar (seems like a lot to me...)  (45g)
2 tsp salt (10g)
5-1/2 cups flour  (1320g)
1 egg yolk
2 Tbs thick cream or evaporated milk  (30ml)
coarse salt
Yield: 20 pretzels, about 4 to 5 inches across, hard crust, soft center

1.  Let all ingredients and utensils come to room temperature
2.  Add the 2 TBS butter, the TBS, sugar, and the 2 tsp salt to the
      cup of hot water.  Cool to lukewarm.
3.  Put the proofed batter into a warm bowl.  Add the water mixture
      after it has cooled.
4.  Add 4 cups of flour, 1/2 cup at a time, stirring after each addition.
5.  Turn out onto a floured board and knead in approximately 1-1/2 
      cups more of the flour.  The dough will be very stiff.
6.  Place the dough in a greased bowl, turn over, and cover.  Let set
      for 2 hours to proof.
7.  On a board which has been scraped clean of flour break of pieces
      of the dough about the size of a large egg.  Roll each piece out 
      with the palm of your hands until it is about 18 inches long and
      about 1/2 inch in diameter (46cm x 1-1/4cm).  Twist into the 
      shape of a pretzel.
8.  Place on a greased cookie tin.  Brush them with egg yolk mixed 
      with the 2 TBS cream or evaporated milk.  Cover and place in a 
      warm 85F (30C?) degree spot for 30 minutes for proofing.
9.  After proofing, brush again with the egg and cream mixture, and 
      sprinkle with coarse salt.
10. Bake in a preheated 425F (218C) degree oven for 15 minutes.  
      Remove and cool on wire racks.

#  From [email-masked] (Tim Weaver)

Thanx for the recipe.  I finally got around to trying it, and they're
great.  Crisp outside, soft inside, great with yellow mustard.

I didn't notice any characteristic sour taste, but I also had a very
short (8 hours) proofing time for the starter.  Even so I got great
tasting soft pretzels.  I'm thinking Christmas treats here.

900	YUMMY SOURDOUGH CAKES AND THE LIKE RECIPES 

901------------------------------------------------------------------------901 
# From: Lawrence Allen Hite <[email-masked]>

Here's a recipe for a coffee cake that I sort of dreamed up.  The
times are variable to your starter and technique...

Raspberry/Cream Cheese Coffee Cake

Mix the following together to form a smooth dough:
  2 C. starter
  3/4 C. milk
  2 Tbs. vegetable oil
  1 tsp. salt
  1/2 C. sugar
  1 beaten egg
  3-1/2 C. bread flour

Let this rise until doubled in bulk (It took about 4 hours for my culture).
Knead this for 5 to 10 minutes, then split into two balls.  Roll each out
into a rectangle about 12 X 16 inches.  Mix together 8 oz. softened cream
cheese and 4 Tbs. sugar and beat until fluffy.  Spread half of this on each
rectangle.  Spread 4-5 Tbs. raspberry jam (or you can substitute your
favorite flavor or omit entirely if you like) over cream cheese layer.  Now
either leave flat as is or fold over and make slits in the top surface to
expose the filling and let the dough rise a couple of hours.  Bake at 375F
for about 25 minutes.

902------------------------------------------------------------------------902
# From: Roger Campbell <[email-masked]>

     Last week I was browsing through a few cookbooks, and saw a recipe
in a copy of 'Joy of Cooking' for Sourdough Chocolate Cake !!  I immediately
decided to try it (chocoholic that I am).  For the first try, I felt I
should follow the recipe as printed, and did so (well, almost;  I did
substitute cake flour for all-purpose flour).   The cake turned out very well,
it rose well, with a good body, not one of those package-cake fluffy
things with the texture of cotton candy !  But it was not tough, either.
All-in-all, a good cake, and the flavor was excellent.  I frosted it
with a chocolate cream cheese-confectioners sugar frosting.   The recipe
follows:

Have all ingredients at room temperature.  Preheat oven to 350 degrees F.

Cream thoroughly:
   6 tablespoons butter
   1 cup sugar
Add and beat:
   2 eggs
Stir in, then beat well:
   1   cup sourdough starter
   3/4 cup milk
   3   oz. melted semisweet baking chocolate
   1   tsp. vanilla
Sift together:
   1 3/4 cups sifted all-purpose flour   ( I used cake flour )
   1     tsp. baking soda
   1/2   tsp. salt
Fold the flour mixture into the batter and stir until smooth.  Pour
   into two greased 1 1/2 inch by 8 inch round cake pans, or one
   9 inch square cake pan ( I used round pans ).  Bake for about 40
   minutes for one square pan, or 25 minutes for two round pans, or
   until a cake tester comes out clean.

       I liked the way the cake turned out, and now I will experiment a
bit.  One thing I want to try, is to substitute cocoa  for the baking
chocolate.

     By the way, I read that Baking -Soda-  when used with an acid
ingredient, will react like baking powder, but the resulting crumb
will be much lighter than that produced with baking powder.  I will
also check this out in my experiments.

903------------------------------------------------------------------------903
#  From: [email-masked] (Stephanie da Silva)

Sourdough Chocolate Cake

1 cup sourdough starter
2 cups all-purpose flour
1 1/2 teaspoons baking soda
1 teaspoon ground cinnamon
1/2 teaspoon salt
1/2 cup butter
1 1/4 cups sugar
1 teaspoon vanilla
2 eggs
3 squares (3 ounces) unsweetened chocolate, melted and cooled
1 cup milk
Cocoa Cream Cheese Filling
Sweet Chocolate Glaze

Bring sourdough starter to room temperature.  Grease and flour two
9 x 1 1/2-inch round cake pans; set aside.  Stir together the flour,
baking soda, cinnamon, and salt.  In a large bowl beat the butter with
an electric mixer on medium speed for 30 seconds.  Add sugar and 
vanilla; beat till fluffy.  Add eggs, one at a time, beating 1 mintue
after each addition.  Beat in the melted chocolate.

Combine the sourdough starter and milk.  Add dry ingredients and milk
mixture alternately to beaten mixture beating till well combined.
Turn the batter into prepared pans.  Bake in a 350F oven about 30
minutes or till done.  Cool 10 minutes on wire racks.  Remove from
pans; cool thoroughly on wire racks.  Fill with Cocoa Cream Cheese
Filling and glaze cake with Sweet Chocolate Glaze.  Drizzle a design
atop with reserved cream cheese icing and top with white chocolate
leaves.  Makes 12 servings.

Cocoa Cream Cheese Filling

1 cup sifted powdered (confectioner's, icing) sugar
1 3-ounce package cream cheese
1/4 teaspoon vanilla
Milk
2 tablespoons unsweetened cocoa powder
1/2 cup sifted powdered sugar

In a small mixwer bowl beat together the 1 cup powdered sugar and
cream cheese till fluffy.  Beat in the vanilla.  If necessary, beat
in enough milk (about 2 teaspoons) to make of pouring consistency.
Reserve 1/4 cup of the mixture and set aside to decorate the top of
the cake.  Stir the cooa powder into the remaining mixture in the
bowl.  Add the 1/3 cup powdered sugar and beat till smooth.  Use the
cocoa mixture to spread between cake layers.  Makes 2/3 cup filling;
1/4 cup icing.

Sweet Chocolate Glaze

3/4 cup sugar
2 tablespoons cornstarch
1 cup water
2 squares (2 ounces) German sweet chocolate, cut up
1 1/2 teaspoons vanilla

In a small saucepan combine the sugar, cornstarch and dash salt.  Stir
in water and chocolate.  Cook; stir till chocolate is melted and
mixture is thickened.  Cook; stir 2 minutes more.  Remove from heat;
stir in vanilla.

Cover surface with clear plastic wrap or waxed paper.  Let stand 10
to 15 minutes or till slightly cooled and of spreading consistency.
Spread glaze over top and sides of cake.  Chill cake till set.  Makes
1 1/2 cups glaze.
-- 
Stephanie da Silva                        Taronga Park * Houston, Texas
[email-masked]                           568-0480   568-1032   

904------------------------------------------------------------------------904
# From [email-masked] (David Adams)

	This recipe was given to me by a neighbor lady.

		SOURDOUGH DOUGHNUTS

	Mix 2 C starter, 1 C lukewarm milk and 1 1/2 C flour until
	smooth.  Add 2 eggs and 1/4 C oil and beat well.

	Blend in small bowl:  1/4 C sugar, 1 t salt, 1/2 t soda and
	1/2 C flour.  Mix well into dough.

	Turn out onto 1 C flour and knead lightly until most of flour
	is worked in (dough is soft.)  Place in greased bowl and turn to
	grease too.  Cover with wax paper and let rise until doubled.
	Then turn onto 1/2 C flour on board.  Pat to 1/2" thick.  Cut
	and put on well floured sheet and let rise until doubled.
	(Don't cover!)

	Fry only 3-4 in hot fat at once and fry raised side (top) first
	turning only once.

	Drain.  Makes 4 doz.

905------------------------------------------------------------------------905
#  From: [email-masked] (dixon bradford n)

                          RECIPES FROM
                 The COMPLETE SOURDOUGH COOKBOOK
                               BY
                       DON AND MYRTLE HOLM

                    The CAXTON PRINTERS, Ltd
                         Caldwell, Idaho
                              1972

   Sourdough Sams Doughnuts

  1/2 cup sourdough starter           2 egg yolks or 1 whole egg
  1/2 cup sugar                       1/2 tsp. nutmeg
  2 tbsps. shortening                 1/4 tsp. cinnamon
  2 cups flour                        1/2 tsp. baking soda
  1 teaspoon baking powder            1/2 tsp. salt
	1/3 cup sour milk or buttermilk

    Sift dry ingredients, stir into liquid, roll out, and cut.  Then heat
    some oil to 390 and fry.  This is an easy way with no interruptions.
    Makes 17 doughnuts and holes.  Dust with granulated sugar or a mixture
    of cinnamon and sugar in a shake bag.

  NOTE:
  These doughnuts are virtually greasless.  And if you want you can make
  several batches at a time and freeze.  They keep well and to me taste
  after a while in the freezer.  Take out as many as needed and thaw and put
  sugar on or eat plain.

906------------------------------------------------------------------------906
# From ??

------------- Recipe Extracted from Meal-Master (tm) Database --------------
 
     Title: Sourdough Applesauce Cake
Categories: Cakes     
  Servings:  4

      1 c  Active Starter                    1/4 c  Dry Skim Milk  
      1 c  Unbleached Flour                    1 c  Applesauce (Homemade IfPos.) 
    1/2 t  Salt                                1 t  Cinnamon  
    1/2 t  Nutmeg                            1/2 t  Allspice  
    1/2 t  Cloves                              2 t  Baking Soda  
    1/2 c  White Sugar                       1/2 c  Brown Sugar  
    1/2 c  Butter or Margarine                 1 ea Large Egg, Well Beaten  

  Mix together the starter, milk, flour, and applesauce, and let stand in a
  covered bowl in a warm place.
  Cream together the sugars and butter.  Add the beaten egg and mix well.
  Add spices.  You may also add a half cup of raisins or chopped nuts, or
  a mixture of the two.
  Beat by hand until well mixed and no lumps reamian.  Bake at 350 degrees F
  for half to three quarters of an hour.  Test for doneness with a knife when
  half an hour is up.  Allow to cool until cold before cutting and serving.

907---------- Recipe Extracted from Meal-Master (tm) Database -------------907
 
     Title: Sourdough Banana Bread
Categories: Breads     
  Servings: 12

    1/2 c  Shortening                          1 c  Sugar  
      1 ea Large Egg                           1 c  Mashed Bananas  
      1 c  Active Sourdough Starter            2 c  Unbleached Flour  
      1 t  Salt                                1 t  Baking Powder  
    1/2 t  Baking Soda                       3/4 c  Chopped Walnuts  
      1 t  Vanilla OR                          1 t  Grated Orange Peel  

  Cream together the shortening and sugar, add egg and mix until blended.
  Stir in bananas and sourdough starter.  Add orange peel or vanilla.  Stir
  flour and measure again with salt, baking powder and soda.  Add flour
  mixture and walnuts to the first mixture, stirring until just blended.
  Pour into greased 9 x 5-inch loaf pan.  Bake in 350 degree oven for 1 hour
  or until toothpick comes out clean.  Cool to cold before slicing.
 
908---------- Recipe Extracted from Meal-Master (tm) Database -------------908
 
     Title: Mendenhall Sourdough Gingerbread
Categories: Desserts     
  Servings:  4

      1 c  Active Sourdough Starter          1/2 c  Hot Water  
    1/2 c  Molasses                          1/2 t  Salt  
      1 t  Baking Soda                       1/2 c  Firmly Packed Brown Sugar  
      1 ea Large Egg                       1 1/2 c  Unbleached Flour  
      1 t  Ginger                              1 t  Cinnamon  
    1/2 c  Shortening                    
 
  Cream brown sugar and shortening and beat.  Then add molasses and egg,
  beating continuously.  Sift dry ingredients together and blend into hot
  water.  Then beat this mixture into creamed mixture.  As the last step, add
  the sourdough starter slowly, mixing carefully to maintain a bubbly batter.
  Bake in pan at 375 degrees F for about 30 minutes or until done.  Serve
  with ice cream or whipped cream while still hot if possible.

909------------------------------------------------------------------------909
# From David Adams  ([email-masked])

"Dutch Oven Cooking", 2nd ed. John G. Ragsdale, Lone 
	Star Books, Houston, Texas, 1973.  ISBN 0-88415-224-3

			Mountain Cobbler

		1 C sourdough culture		2 t cinnamon
		1 1/2 C flour			1/2 C oil
		1/2 C brown sugar		2 cans cherry pie filling
		1/2 C sugar

	Mix starter, flour, sugars, cinnamon, and oil in a bowl.  Place 
	cherry filling in bottom of oven; then spread the bowl of mix on top.
	Bake 25-30 minutes in covered oven.  Serves 8.

	Variations

		1.  Blueberry filling instead of cherry
		2.  Add 1 C of raisins with the fruit filling
		3.  Add 1/2 C of chopped pecans.

	Never a mention of temperature or number of coals or amount
	in any of these recipes.  From experience you can omit the
	yeast in the "Rancher's bread".   You might expect a little
	longer wait, but the times given are reasonable for the Alaskan
	culure I use.  Also you might try replacing the 1 C water with
	a second C sourdough culture.  You should expect this to make
	at least 2 loaves for a 10" oven.

1000	AMISH FRIENDSHIP BREAD

1000----------------------------------------------------------------------1000
# From: Henry (H.W.) Troup <[email-masked]>

Here's my version of the recipe, received with a starter that has so
much sugar it seems to be all yeast and  no bacteria; my starter is
still going after two years in my care.  I'd be will to try to dry it
if anyone wants.

Starter care instructions omitted...

"Amish Friendship Bread"

	1 cup starter
	2/3 cup oil
	1 cup sugar
	3 eggs
	1 tsp vanilla
	2 cups flour
	1 tsp cinnamon
	1 1/2 tsp baking powder
	1/2 tsp baking soda
	1/2 tsp salt

Mix listed ingredients -- I'd sift the dry ingredients together first,
but the original sheet doesn't say to.

You may top with candied fruit, nuts, or apple slices before baking.
Pour into 2 well greased sugared loaf pans.  Bake 40 to 50 minutes at
350 degrees.  Cool ten minutes before removing from pan.

  Henry Troup - [email-masked] (Canada) - BNR owns but does not share my opinions
!erutangis ruoy otni suriv erutangis siht ypoc ot nevird ylsuoicsnocbus era uoY

>From: [email-masked]

Dave,
I've kept most/all of the sourdough recipes posted to both
the net and the sourdough/bread machine groups.  However,
they are on UNIX, so I've got macros included in the files.
I've culled the Amish starter recipes from my file and taken
out the macros and formatted them for readability.  I take
no responsibility on how the recipes turn out, I've not
tried any of them.  But.....here they are.
Arlene

1000.1 --                                                            -- 1000.1

================================================

		      AMISH FRIENDSHIP BREAD STARTER
	  John D. Holder, University of	New Mexico, Albuquerque

       I have made friendship bread several times with a gift
       starter,	and I have a pretty good guess as to how to make
       one.  This is slightly different	than most sourdough-type
       starters.  I would either dissolve one package of dry active
       yeast in	a half cup of warm water or milk.  If you use
       water, add one cup milk,	one cup	flour, and one cup of
       granulated sugar.  If you use milk, add one half	cup milk,
       one cup flour, and one cup of granulated	sugar.	Set in a
       warmish place, like near	the stove, and stir once daily for
       5-10 days.  This	makes about 3 cups of starter.	Most
       recipes for friendship bread that I've seen  call for one
       cup of starter to start out with, so as tradition dictates I
       would keep a cup	of starter for myself and give the other
       two cups	to two friends with the	recipe.

	       AMISH FRIENDSHIP	SOURDOUGH (MUFFIN) STARTER
	   Henry Troup,	Bell Northern Research,	Ottawa,	Canada

       Original	Instructions:

	  o Keep only in a ceramic bowl, covered.

	  o Never refrigerate.

	  o Stir daily.

	  o Feed every five days with 1	cup flour, 1 cup sugar and
	    1 cup milk.

       Split into four,	bake one part, keep one	part, and give two
       to friends.

       A quick calculation indicates that in 160 days (32
       replications) every person on the planet	will have some
       muffin starter.	And it will take a lot of flour	to feed	all
       of those.

			   RELAXED INSTRUCTIONS

	  o Keep in a covered bowl.  I transfer	it to a	clean bowl
	    every month	or so, usually when I'm	baking.	 Mine sits
	    on top of the microwave

	  o Refrigeration will slow down the starter, usually a
	    good idea.	Freezing for over a month will kill it.	 I
	    refrigerate	the starter when I go away for more than a
	    weekend.

	  o Stir daily.

	  o When it looks thin and watery, or smells of	alcohol, or
	    you	want to	bake with it, feed with: 1/2 cup flour,	1/2
	    cup	sugar and 1/2 cup milk.

       It's okay to feed it and	not bake immediately, but it really
       should be split between every two feedings.  The	objective
       is to keep the yeast in the starter reproducing,	as opposed
       to fermenting.

			 "AMISH	FRIENDSHIP BREAD"
	   Henry Troup,	Bell Northern Research,	Ottawa,	Canada

       1 cup starter	     2/3 cup oil    1 cup sugar	     3 eggs
       1 tsp vanilla	     2 cups flour   1 tsp cinnamon   
       1 1/2 tsps baking powder       1/2 tsp baking soda   1/2 tsp salt

       Mix listed ingredients -- I'd sift the dry ingredients
       together	first, but the original	sheet doesn't say to.  You
       may top with candied fruit, nuts, or apple slices before
       baking.	Pour into 2 well greased sugared loaf pans.  Bake
       40 to 50	minutes	at 350 degrees F.  Cool	ten minutes before
       removing	from pan.

			 FRIENDSHIP BREAD STARTER
			       Gary Heston

       1 cup flour   1 cup milk	  1/4 tsp salt	 1 friend with starter

       Proceedure: take	flour, milk and	salt to	visit friend with
       starter.	 Add each to friends' starter, mixing well. Divide
       starter in half,	returning one part to friend, and taking
       other half home with you.  Place	your part in your starter
       bowl. You now have a Friendship Bread Starter.

		AMISH FRIENDSHIP BREAD (10 day Sour Dough)
				Serap Ogut

       Cover the starter, set on the counter, DO NOT REFRIGERATE.

       Day 1-4	: stir everyday
       Day 5	: add 1	cup flour, 1 cup sugar and 1 cup milk
       Day 6-7	: stir
       Day 8-9	: do nothing
       Day 10	: add 1	cup flour, 1 cup sugar and 1 cup milk

       Pour 1 cup starter mix in three cups, to	give away.

			 To the	remaining mixture add
       2/3 cup oil		   1 cup sugar		 2 cups	flour
       1 1/2 tsps baking powder	   1/4 tsp salt		 1/2 tsp vanilla
       3 eggs			   1/2 tsp baking soda	 2 tsps	cinnamon
       Raisins & nuts (optional)

       Beat batter and pour into 2 well	greased	bread pans.  Bake
       for 1 hour at 350 degrees F.

		   AMISH FRIENDSHIP BREAD INSTRUCTIONS
				 Jeannie

       Keep at room temperature	Use a glass container.	Do not use
       a metal spoon (use a wooden one)	Do not refrigerate. Use
       only plain (non-rising) flour.

       Day  1  The day you get your starter, do	nothing
       Day  2  Stir with a wooden spoon
       Day  3  Stir with a wooden spoon
       Day  4  Stir with a wooden spoon
       Day  5  Add 1 cup flour,	1 cup sugar, 1 cup milk	and stir
       Day  6  Stir with a wooden spoon
       Day  7  Stir with a wooden spoon
       Day  8  Stir with a wooden spoon
       Day  9  Stir with a wooden spoon
       Day  10	Add 1 cup flour, 1 cup sugar, 1	cup milk and stir.

       Get three glass containers and put one cup of mixture in
       each container,	Give a copy of these instructions and a	cup
       of starter to 3 friends.	 To remaining batch add	2/3 cup
       oil, 3 eggs, 1 tsp vanilla, 2 cups flour, 1 cup sugar, 1	tsp
       cinnamon, 1 and 1/4 tsp baking powder, 1/2 tsp baking soda,
       and 1/2 tsp salt.  Pour into 2 well greased and sugared loaf
       pans, or	1 bundt	pan. Top with anything you like	such as,
       sliced apples, dried or candied fruit, nuts, coconut, etc.
       or leave	plain  Bake at 350 degrees F for 40 to 50 minutes.
       (Check after 30 minutes.)  COOL 10 MINUTES BEFORE REMOVING
       FROM PAN.  Slice	and serve.

	     AMISH FRIENDSHIP BREAD (Original Starter Recipe)
		       Linda DiSanto, Austin, Texas

       1 package active	dry yeast   2 1/2 cups warm water   2 cups sifted flour
       1 Tbsp sugar

       Dissolve	yeast in 1/2 cup of the	warm water in a	deep glass
       or plastic container.  Stir in remaining	warm water, flour
       and sugar.  Beat	until smooth.  Cover with loose	fitting
       cover. DO NOT REFRIGERATE!  The starter requires	10 days	for
       fermentation as follows:

       DAYS 1, 2, 3 and	4:     Stir batter
       DAY 5:		       Add 1 cup each milk, flour, sugar and stir
       DAYS 6, 7, and 8:       Stir batter each	day
       DAY  10:		       Add 1 cup each flour, sugar, milk; stir.

       The batter is ready to use.

       This makes 3 cups batter	to use in the recipes. If you want
       to you may pout 1 cup batter each into 3	containers and give
       1 or 2 away.

       Save 1 cup to begin process all over again OR you can use
       all 3 cups batter for the recipes at 1 time and when you
       want to bake these again	just start the starter again.

       OR use the other	cup of batter to make the bread	or cake.

			  AMISH	FRIENDSHIP BREAD
			       Cindy Smith

       My sister-in-law	gave me	this recipe for	Amish Friendship
       Bread along with	a jar-full of the starter mix.	Do not use
       metal spoon and Do not refrigerate dough!!

       day 1 --	Receive	starter	and do nothing
       day 2 --	Stir once each day with	wooden spoon
       day 3 --	Stir once each day with	wooden spoon
       day 4 --	Stir once each day with	wooden spoon
       day 5 --	Add 1 cup flour, 1 cup sugar, 1	cup milk and stir
       day 6 --	Stir once each day with	wooden spoon
       day 7 --	Stir once each day with	wooden spoon
       day 8 --	Stir once each day with	wooden spoon
       day 9 --	Stir once each day with	wooden spoon
       day 10 -	Add 1 cup flour, 1 cup sugar, 1	cup milk and stir.
		pour into containers of	1 cup each and give to 3 friends
		with copy of recipe (or	2 friends and keep 1 start for yourself)

       To the remainder	add:

       2/3 cup oil  1 1/4 tsps baking powder  3 eggs	1/2 tsp baking soda
       2 cups flour	 1/2 tsp salt	      1 cup sugar  2 tsps vanilla
       2 tsps cinnamon

       Pour into 2 well	greased	and sugared loaf pans.	Bake 40	to
       50 minutes at 350 degrees F.  Cool 10 minutes before
       removing	from pan.  The bread may be frozen for a later date
       (note the starter).

>From: [email-masked] (Mats Wichmann)

Well, heck, here's the recipe for Amish loaf that passed through here a
little over a year ago.  Don't have the culture, though - didn't thik
much of it, so didn't make any effort to keep it alive after passing it
on.  If "everybody" has seen this, it might be interesting to see if
the recipe differs amongst those who had it passed to them...after
all, stories always seem to mutate when passed from person to person...
do recipes also, or are they scrupulously preserved?

Amish Friendship Loaf

	Day 1	The first day with the starter do nothing
	Day 2	Stir
	Day 3	Stir
	Day 4	Stir
	Day 5	Add: 1 cup flour, 1 cup milk, 1 cup sugar; stir well
	Day 6	Stir
	Day 7	Stir
	Day 8	Stir
	Day 9	Stir
	Day 10	Add: 1 cup flour, 1 cup milk, 1 cup sugar; stir well

DO NOT use metal spoon, bowl, or pan

DO NOT refrigerate

Batter will expand, so should be placed in a larger bowl or container on receipt

On Day 10 - pour 1 cup batter into each of three containers and give to three
	    friends, with a copy of these instructions 

The remaining batter will be a little more than a 1 cup.
Add 2/3 cup oil, 2 cups flour, 1 cup sugar, 1 1/4 tsp baking powder,
3 eggs, 1/2 tsp each of: salt, cinnamon, vanilla or baking soda.
Pour into two well greased loaf pans.  

Bake at 350 for 50-60 minutes.

Cool 10 minutes, then remove from pans.

-- 
Mats Wichmann
Systems Software Consultant
[email-masked] (or [email-masked])

>From: JERRY PELIKAN <[email-masked]>
Subject:      Amish Friendship Bread

The recipe that I got with my Amish Friendship bread goes like this:

No metal spoons or bowls!  Do not refrigerate!

Day 1:  do nothing
Day 2,3,4:  stir
Day 5:  Add: 1 cup flour
             1 cup sugar
             1 cup milk
        Stir
Day 6,7,8,9:  stir
Day 10: Add: 1 cup flour
             1 cup sugar
             1 cup milk
        Stir

Pour one cup of batter into each of 2 containers and give to two freinds.

To remaining batter, add:

      2/3 cup oil                 1/2 t    baking soda
      3       eggs                1 1/2 t  baking powder
      1 cup   sugar               1 t      cinnamon
      2 cups  flour               1/2 t    salt
                                  1 t      vanilla
Add two cups of fruit or nuts.  Pour into two greased and floured
loaf pans.  Bake 45 - 50 minutes at 350 degrees.
Cool 10 minutes & remove.

# From: [email-masked] (douglas.w.monroe)

Amish Frienship Bread:

	1-1 1/2C starter dough
	2/3C sugar
	2t cinnamon (or 1t cinnamon, 1/4tallspice,& 1/2t nutmeg)
	1 1/4t baking powder
	2C flour
	1/2t salt
	1/2t baking soda
	3 eggs
	(*1 1/2 cups chopped nuts, apples, raisins, etc. optional)

Mix together with whisk all dry ingredients. Add remaining
ingredients and mix well. Add nuts or fruit and blend well. Grease
& sugar 2 loaf pans or 1 tube pan. Bake 350\(de

1100	NON-SOURDOUGH or STRANGE BREADS

1101______________________________________________________________________1101
# From: Tom Molnar <[email-masked]>

	Essene Bread

I just thought I'd share a new "discovery" of mine with the list.  It's
not sourdough bread, but it is pretty neat bread (well, I think so anyway).

My "Uprisings" whole grain bread book referred to a bread called "Essene"
bread.  Their version of this bread is unyeasted, and made entirely of
sprouted wheat.  Sprouted wheat goes through stages where the starchy
part gets converted to sugars, and the sprouts taste sweet.  This bread
is made of ground up wheat sprouts when they reach this stage. The resulting
bread tastes very sweet indeed, as if you soaked it in honey.  I was pleasantly
surprised by the results, so I'm passing it on to the rest of you.

Basic method:
	Sprout the wheat:

		- use 1 to 2 cups of organic hard wheat berries (otherwise
		  it may not sprout if treated with something)

		- put in one or two large jars, cover the mouth of the jar
		  with cheesecloth or something, soak the berries in tepid
		  water overnight,

		- drain water next day, and rinse the berries once in the
		  morning, and once in the evening.

		- when the sprouts are about 2 or 3 times as long as the
		  berry it should be ready (taste it along the way to see
		  how the flavour changes)

	Grind the sprouts:

		- dry off the sprouts a little by skipping the last rinse

		- preheat oven to 250F

		- use a regular meat grinder, grind the sprouts into
		  a bowl (coating the grinder parts with oil makes cleanup
		  easier).

		- squeeze out air from the glob of "dough" and shape into
		  rolls or round loaves.

		- grease a baking tray, sprinkle with corn meal, put rolls
		  or loaves on tray.

	Bake:

		- essene bread takes a long time to bake, 2.5 to 3 hours at
		250F, perhaps longer.  You must not bake it at high 
		tempuratures.  The bread will be moist on the inside
		so don't pick it up off the tray like a regular loaf or
		it will fall apart.  The bread is done with the bottom
		is resilient and the outside develops a crust -- but it will
		be moist and appear uncooked on the inside.  It should 
		solidify somewhat as it cools.

So the bread is made entirely of sprouted wheat, no yeast or salt added.  I've
heard some people grind dates in with the bread, but it turns out
sweet enough for me.

-- 
	-David  [email-masked]